\begin{tikzpicture}[gnuplot, font=\large]
%% generated with GNUPLOT 4.4p1 (Lua 5.1.4; terminal rev. 97, script rev. 96a)
%% Fri 28 Jan 2011 11:25:01 AM MST
\gpsolidlines
\gpcolor{gp lt color border}
\gpsetlinetype{gp lt border}
\gpsetlinewidth{1.00}
\draw[gp path] (1.688,0.985)--(1.868,0.985);
\draw[gp path] (8.822,0.985)--(8.642,0.985);
\node[gp node right] at (1.504,0.985) { 0};
\draw[gp path] (1.688,1.853)--(1.868,1.853);
\draw[gp path] (8.822,1.853)--(8.642,1.853);
\node[gp node right] at (1.504,1.853) { 1000};
\draw[gp path] (1.688,2.721)--(1.868,2.721);
\draw[gp path] (8.822,2.721)--(8.642,2.721);
\node[gp node right] at (1.504,2.721) { 2000};
\draw[gp path] (1.688,3.589)--(1.868,3.589);
\draw[gp path] (8.822,3.589)--(8.642,3.589);
\node[gp node right] at (1.504,3.589) { 3000};
\draw[gp path] (1.688,4.457)--(1.868,4.457);
\draw[gp path] (8.822,4.457)--(8.642,4.457);
\node[gp node right] at (1.504,4.457) { 4000};
\draw[gp path] (1.688,5.325)--(1.868,5.325);
\draw[gp path] (8.822,5.325)--(8.642,5.325);
\node[gp node right] at (1.504,5.325) { 5000};
\draw[gp path] (1.688,6.193)--(1.868,6.193);
\draw[gp path] (8.822,6.193)--(8.642,6.193);
\node[gp node right] at (1.504,6.193) { 6000};
\draw[gp path] (1.688,0.985)--(1.688,1.165);
\draw[gp path] (1.688,6.193)--(1.688,6.013);
\node[gp node center] at (1.688,0.677) { 0};
\draw[gp path] (2.580,0.985)--(2.580,1.165);
\draw[gp path] (2.580,6.193)--(2.580,6.013);
\node[gp node center] at (2.580,0.677) { 500};
\draw[gp path] (3.472,0.985)--(3.472,1.165);
\draw[gp path] (3.472,6.193)--(3.472,6.013);
\node[gp node center] at (3.472,0.677) { 1000};
\draw[gp path] (4.363,0.985)--(4.363,1.165);
\draw[gp path] (4.363,6.193)--(4.363,6.013);
\node[gp node center] at (4.363,0.677) { 1500};
\draw[gp path] (5.255,0.985)--(5.255,1.165);
\draw[gp path] (5.255,6.193)--(5.255,6.013);
\node[gp node center] at (5.255,0.677) { 2000};
\draw[gp path] (6.147,0.985)--(6.147,1.165);
\draw[gp path] (6.147,6.193)--(6.147,6.013);
\node[gp node center] at (6.147,0.677) { 2500};
\draw[gp path] (7.039,0.985)--(7.039,1.165);
\draw[gp path] (7.039,6.193)--(7.039,6.013);
\node[gp node center] at (7.039,0.677) { 3000};
\draw[gp path] (7.930,0.985)--(7.930,1.165);
\draw[gp path] (7.930,6.193)--(7.930,6.013);
\node[gp node center] at (7.930,0.677) { 3500};
\draw[gp path] (8.822,0.985)--(8.822,1.165);
\draw[gp path] (8.822,6.193)--(8.822,6.013);
\node[gp node center] at (8.822,0.677) { 4000};
\draw[gp path] (1.688,6.193)--(1.688,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
\node[gp node center,rotate=-270] at (0.246,3.589) {error};
\node[gp node center] at (5.255,0.215) {seconds};
\gpcolor{gp lt color 0}
\gpsetpointsize{4.00}
\gppoint{gp mark 1}{(1.688,4.722)}
\gppoint{gp mark 1}{(1.706,5.068)}
\gppoint{gp mark 1}{(1.724,5.080)}
\gppoint{gp mark 1}{(1.742,5.274)}
\gppoint{gp mark 1}{(1.759,5.140)}
\gppoint{gp mark 1}{(1.777,5.357)}
\gppoint{gp mark 1}{(1.795,5.635)}
\gppoint{gp mark 1}{(1.813,5.543)}
\gppoint{gp mark 1}{(1.831,5.660)}
\gppoint{gp mark 1}{(1.849,5.534)}
\gppoint{gp mark 1}{(1.866,5.654)}
\gppoint{gp mark 1}{(1.884,5.680)}
\gppoint{gp mark 1}{(1.902,5.518)}
\gppoint{gp mark 1}{(1.920,5.314)}
\gppoint{gp mark 1}{(1.938,5.689)}
\gppoint{gp mark 1}{(1.956,5.840)}
\gppoint{gp mark 1}{(1.973,6.007)}
\gppoint{gp mark 1}{(1.991,6.017)}
\gppoint{gp mark 1}{(2.009,5.854)}
\gppoint{gp mark 1}{(2.027,5.798)}
\gppoint{gp mark 1}{(2.045,5.525)}
\gppoint{gp mark 1}{(2.063,5.551)}
\gppoint{gp mark 1}{(2.080,5.469)}
\gppoint{gp mark 1}{(2.098,5.445)}
\gppoint{gp mark 1}{(2.116,5.619)}
\gppoint{gp mark 1}{(2.134,5.475)}
\gppoint{gp mark 1}{(2.152,5.597)}
\gppoint{gp mark 1}{(2.170,5.719)}
\gppoint{gp mark 1}{(2.187,5.631)}
\gppoint{gp mark 1}{(2.205,5.652)}
\gppoint{gp mark 1}{(2.223,5.511)}
\gppoint{gp mark 1}{(2.241,5.546)}
\gppoint{gp mark 1}{(2.259,5.410)}
\gppoint{gp mark 1}{(2.277,5.522)}
\gppoint{gp mark 1}{(2.294,5.736)}
\gppoint{gp mark 1}{(2.312,5.530)}
\gppoint{gp mark 1}{(2.330,5.627)}
\gppoint{gp mark 1}{(2.348,5.649)}
\gppoint{gp mark 1}{(2.366,5.597)}
\gppoint{gp mark 1}{(2.384,5.537)}
\gppoint{gp mark 1}{(2.401,5.894)}
\gppoint{gp mark 1}{(2.419,5.600)}
\gppoint{gp mark 1}{(2.437,5.559)}
\gppoint{gp mark 1}{(2.455,5.528)}
\gppoint{gp mark 1}{(2.473,5.466)}
\gppoint{gp mark 1}{(2.491,5.585)}
\gppoint{gp mark 1}{(2.508,5.560)}
\gppoint{gp mark 1}{(2.526,5.452)}
\gppoint{gp mark 1}{(2.544,5.429)}
\gppoint{gp mark 1}{(2.562,5.322)}
\gppoint{gp mark 1}{(2.580,5.454)}
\gppoint{gp mark 1}{(2.598,5.307)}
\gppoint{gp mark 1}{(2.615,5.516)}
\gppoint{gp mark 1}{(2.633,5.607)}
\gppoint{gp mark 1}{(2.651,5.336)}
\gppoint{gp mark 1}{(2.669,5.324)}
\gppoint{gp mark 1}{(2.687,5.320)}
\gppoint{gp mark 1}{(2.705,5.447)}
\gppoint{gp mark 1}{(2.722,5.367)}
\gppoint{gp mark 1}{(2.740,5.511)}
\gppoint{gp mark 1}{(2.758,5.453)}
\gppoint{gp mark 1}{(2.776,5.409)}
\gppoint{gp mark 1}{(2.794,5.515)}
\gppoint{gp mark 1}{(2.812,5.304)}
\gppoint{gp mark 1}{(2.829,5.340)}
\gppoint{gp mark 1}{(2.847,5.294)}
\gppoint{gp mark 1}{(2.865,5.301)}
\gppoint{gp mark 1}{(2.883,5.311)}
\gppoint{gp mark 1}{(2.901,5.078)}
\gppoint{gp mark 1}{(2.919,5.194)}
\gppoint{gp mark 1}{(2.936,5.049)}
\gppoint{gp mark 1}{(2.954,5.050)}
\gppoint{gp mark 1}{(2.972,5.319)}
\gppoint{gp mark 1}{(2.990,5.761)}
\gppoint{gp mark 1}{(3.008,5.586)}
\gppoint{gp mark 1}{(3.026,5.757)}
\gppoint{gp mark 1}{(3.043,5.813)}
\gppoint{gp mark 1}{(3.061,4.956)}
\gppoint{gp mark 1}{(3.079,5.074)}
\gppoint{gp mark 1}{(3.097,5.600)}
\gppoint{gp mark 1}{(3.115,5.403)}
\gppoint{gp mark 1}{(3.133,5.384)}
\gppoint{gp mark 1}{(3.150,5.372)}
\gppoint{gp mark 1}{(3.168,5.076)}
\gppoint{gp mark 1}{(3.186,5.139)}
\gppoint{gp mark 1}{(3.204,4.364)}
\gppoint{gp mark 1}{(3.222,4.397)}
\gppoint{gp mark 1}{(3.240,4.044)}
\gppoint{gp mark 1}{(3.257,4.099)}
\gppoint{gp mark 1}{(3.275,4.139)}
\gppoint{gp mark 1}{(3.293,4.098)}
\gppoint{gp mark 1}{(3.311,4.135)}
\gppoint{gp mark 1}{(3.329,4.019)}
\gppoint{gp mark 1}{(3.347,3.824)}
\gppoint{gp mark 1}{(3.364,3.787)}
\gppoint{gp mark 1}{(3.382,3.757)}
\gppoint{gp mark 1}{(3.400,3.606)}
\gppoint{gp mark 1}{(3.418,3.603)}
\gppoint{gp mark 1}{(3.436,3.520)}
\gppoint{gp mark 1}{(3.454,3.571)}
\gppoint{gp mark 1}{(3.472,3.555)}
\gppoint{gp mark 1}{(3.489,3.542)}
\gppoint{gp mark 1}{(3.507,3.592)}
\gppoint{gp mark 1}{(3.525,3.664)}
\gppoint{gp mark 1}{(3.543,3.427)}
\gppoint{gp mark 1}{(3.561,3.426)}
\gppoint{gp mark 1}{(3.579,3.250)}
\gppoint{gp mark 1}{(3.596,3.476)}
\gppoint{gp mark 1}{(3.614,3.448)}
\gppoint{gp mark 1}{(3.632,3.532)}
\gppoint{gp mark 1}{(3.650,3.533)}
\gppoint{gp mark 1}{(3.668,3.401)}
\gppoint{gp mark 1}{(3.686,3.397)}
\gppoint{gp mark 1}{(3.703,3.598)}
\gppoint{gp mark 1}{(3.721,3.295)}
\gppoint{gp mark 1}{(3.739,3.789)}
\gppoint{gp mark 1}{(3.757,3.510)}
\gppoint{gp mark 1}{(3.775,3.423)}
\gppoint{gp mark 1}{(3.793,3.479)}
\gppoint{gp mark 1}{(3.810,3.458)}
\gppoint{gp mark 1}{(3.828,3.456)}
\gppoint{gp mark 1}{(3.846,3.332)}
\gppoint{gp mark 1}{(3.864,3.229)}
\gppoint{gp mark 1}{(3.882,3.313)}
\gppoint{gp mark 1}{(3.900,3.295)}
\gppoint{gp mark 1}{(3.917,3.374)}
\gppoint{gp mark 1}{(3.935,3.283)}
\gppoint{gp mark 1}{(3.953,3.087)}
\gppoint{gp mark 1}{(3.971,3.169)}
\gppoint{gp mark 1}{(3.989,3.153)}
\gppoint{gp mark 1}{(4.007,3.116)}
\gppoint{gp mark 1}{(4.024,3.064)}
\gppoint{gp mark 1}{(4.042,3.140)}
\gppoint{gp mark 1}{(4.060,3.075)}
\gppoint{gp mark 1}{(4.078,3.121)}
\gppoint{gp mark 1}{(4.096,2.987)}
\gppoint{gp mark 1}{(4.114,3.086)}
\gppoint{gp mark 1}{(4.131,3.000)}
\gppoint{gp mark 1}{(4.149,3.048)}
\gppoint{gp mark 1}{(4.167,3.106)}
\gppoint{gp mark 1}{(4.185,2.966)}
\gppoint{gp mark 1}{(4.203,2.977)}
\gppoint{gp mark 1}{(4.221,2.955)}
\gppoint{gp mark 1}{(4.238,2.979)}
\gppoint{gp mark 1}{(4.256,2.986)}
\gppoint{gp mark 1}{(4.274,3.071)}
\gppoint{gp mark 1}{(4.292,3.006)}
\gppoint{gp mark 1}{(4.310,3.038)}
\gppoint{gp mark 1}{(4.328,2.999)}
\gppoint{gp mark 1}{(4.345,3.115)}
\gppoint{gp mark 1}{(4.363,2.911)}
\gppoint{gp mark 1}{(4.381,2.972)}
\gppoint{gp mark 1}{(4.399,3.042)}
\gppoint{gp mark 1}{(4.417,3.077)}
\gppoint{gp mark 1}{(4.435,3.021)}
\gppoint{gp mark 1}{(4.452,3.050)}
\gppoint{gp mark 1}{(4.470,3.077)}
\gppoint{gp mark 1}{(4.488,3.083)}
\gppoint{gp mark 1}{(4.506,3.012)}
\gppoint{gp mark 1}{(4.524,3.106)}
\gppoint{gp mark 1}{(4.542,3.146)}
\gppoint{gp mark 1}{(4.559,3.078)}
\gppoint{gp mark 1}{(4.577,3.000)}
\gppoint{gp mark 1}{(4.595,2.978)}
\gppoint{gp mark 1}{(4.613,2.992)}
\gppoint{gp mark 1}{(4.631,3.025)}
\gppoint{gp mark 1}{(4.649,2.982)}
\gppoint{gp mark 1}{(4.666,2.993)}
\gppoint{gp mark 1}{(4.684,2.989)}
\gppoint{gp mark 1}{(4.702,3.115)}
\gppoint{gp mark 1}{(4.720,2.975)}
\gppoint{gp mark 1}{(4.738,2.988)}
\gppoint{gp mark 1}{(4.756,2.940)}
\gppoint{gp mark 1}{(4.773,3.075)}
\gppoint{gp mark 1}{(4.791,3.064)}
\gppoint{gp mark 1}{(4.809,2.926)}
\gppoint{gp mark 1}{(4.827,3.049)}
\gppoint{gp mark 1}{(4.845,2.932)}
\gppoint{gp mark 1}{(4.863,2.931)}
\gppoint{gp mark 1}{(4.880,2.916)}
\gppoint{gp mark 1}{(4.898,2.944)}
\gppoint{gp mark 1}{(4.916,2.840)}
\gppoint{gp mark 1}{(4.934,2.972)}
\gppoint{gp mark 1}{(4.952,2.770)}
\gppoint{gp mark 1}{(4.970,2.970)}
\gppoint{gp mark 1}{(4.987,3.024)}
\gppoint{gp mark 1}{(5.005,2.923)}
\gppoint{gp mark 1}{(5.023,2.759)}
\gppoint{gp mark 1}{(5.041,2.905)}
\gppoint{gp mark 1}{(5.059,2.830)}
\gppoint{gp mark 1}{(5.077,2.874)}
\gppoint{gp mark 1}{(5.094,2.742)}
\gppoint{gp mark 1}{(5.112,2.930)}
\gppoint{gp mark 1}{(5.130,2.772)}
\gppoint{gp mark 1}{(5.148,2.771)}
\gppoint{gp mark 1}{(5.166,2.751)}
\gppoint{gp mark 1}{(5.184,2.864)}
\gppoint{gp mark 1}{(5.201,3.031)}
\gppoint{gp mark 1}{(5.219,3.168)}
\gppoint{gp mark 1}{(5.237,2.984)}
\gppoint{gp mark 1}{(5.255,2.777)}
\gppoint{gp mark 1}{(5.273,2.897)}
\gppoint{gp mark 1}{(5.291,2.799)}
\gppoint{gp mark 1}{(5.309,2.896)}
\gppoint{gp mark 1}{(5.326,2.840)}
\gppoint{gp mark 1}{(5.344,2.731)}
\gppoint{gp mark 1}{(5.362,2.929)}
\gppoint{gp mark 1}{(5.380,2.881)}
\gppoint{gp mark 1}{(5.398,2.957)}
\gppoint{gp mark 1}{(5.416,2.900)}
\gppoint{gp mark 1}{(5.433,2.790)}
\gppoint{gp mark 1}{(5.451,2.988)}
\gppoint{gp mark 1}{(5.469,2.949)}
\gppoint{gp mark 1}{(5.487,2.753)}
\gppoint{gp mark 1}{(5.505,2.824)}
\gppoint{gp mark 1}{(5.523,2.677)}
\gppoint{gp mark 1}{(5.540,2.787)}
\gppoint{gp mark 1}{(5.558,2.671)}
\gppoint{gp mark 1}{(5.576,2.828)}
\gppoint{gp mark 1}{(5.594,2.805)}
\gppoint{gp mark 1}{(5.612,2.813)}
\gppoint{gp mark 1}{(5.630,2.730)}
\gppoint{gp mark 1}{(5.647,2.789)}
\gppoint{gp mark 1}{(5.665,2.635)}
\gppoint{gp mark 1}{(5.683,2.708)}
\gppoint{gp mark 1}{(5.701,2.671)}
\gppoint{gp mark 1}{(5.719,2.708)}
\gppoint{gp mark 1}{(5.737,2.669)}
\gppoint{gp mark 1}{(5.754,2.732)}
\gppoint{gp mark 1}{(5.772,2.554)}
\gppoint{gp mark 1}{(5.790,2.576)}
\gppoint{gp mark 1}{(5.808,2.458)}
\gppoint{gp mark 1}{(5.826,2.605)}
\gppoint{gp mark 1}{(5.844,2.640)}
\gppoint{gp mark 1}{(5.861,2.594)}
\gppoint{gp mark 1}{(5.879,2.564)}
\gppoint{gp mark 1}{(5.897,2.499)}
\gppoint{gp mark 1}{(5.915,2.447)}
\gppoint{gp mark 1}{(5.933,2.566)}
\gppoint{gp mark 1}{(5.951,2.517)}
\gppoint{gp mark 1}{(5.968,2.498)}
\gppoint{gp mark 1}{(5.986,2.571)}
\gppoint{gp mark 1}{(6.004,2.528)}
\gppoint{gp mark 1}{(6.022,2.373)}
\gppoint{gp mark 1}{(6.040,2.489)}
\gppoint{gp mark 1}{(6.058,2.427)}
\gppoint{gp mark 1}{(6.075,2.509)}
\gppoint{gp mark 1}{(6.093,2.543)}
\gppoint{gp mark 1}{(6.111,2.535)}
\gppoint{gp mark 1}{(6.129,2.637)}
\gppoint{gp mark 1}{(6.147,2.473)}
\gppoint{gp mark 1}{(6.165,2.656)}
\gppoint{gp mark 1}{(6.182,2.550)}
\gppoint{gp mark 1}{(6.200,2.536)}
\gppoint{gp mark 1}{(6.218,2.543)}
\gppoint{gp mark 1}{(6.236,2.631)}
\gppoint{gp mark 1}{(6.254,2.546)}
\gppoint{gp mark 1}{(6.272,2.506)}
\gppoint{gp mark 1}{(6.289,2.465)}
\gppoint{gp mark 1}{(6.307,2.432)}
\gppoint{gp mark 1}{(6.325,2.428)}
\gppoint{gp mark 1}{(6.343,2.378)}
\gppoint{gp mark 1}{(6.361,1.955)}
\gppoint{gp mark 1}{(6.379,2.137)}
\gppoint{gp mark 1}{(6.396,1.989)}
\gppoint{gp mark 1}{(6.414,1.772)}
\gppoint{gp mark 1}{(6.432,1.711)}
\gppoint{gp mark 1}{(6.450,1.656)}
\gppoint{gp mark 1}{(6.468,1.644)}
\gppoint{gp mark 1}{(6.486,1.607)}
\gppoint{gp mark 1}{(6.503,1.570)}
\gppoint{gp mark 1}{(6.521,1.620)}
\gppoint{gp mark 1}{(6.539,1.604)}
\gppoint{gp mark 1}{(6.557,1.623)}
\gppoint{gp mark 1}{(6.575,1.615)}
\gppoint{gp mark 1}{(6.593,1.626)}
\gppoint{gp mark 1}{(6.610,1.544)}
\gppoint{gp mark 1}{(6.628,1.612)}
\gppoint{gp mark 1}{(6.646,1.594)}
\gppoint{gp mark 1}{(6.664,1.612)}
\gppoint{gp mark 1}{(6.682,1.582)}
\gppoint{gp mark 1}{(6.700,1.597)}
\gppoint{gp mark 1}{(6.717,1.612)}
\gppoint{gp mark 1}{(6.735,1.620)}
\gppoint{gp mark 1}{(6.753,1.614)}
\gppoint{gp mark 1}{(6.771,1.608)}
\gppoint{gp mark 1}{(6.789,1.639)}
\gppoint{gp mark 1}{(6.807,1.681)}
\gppoint{gp mark 1}{(6.824,1.631)}
\gppoint{gp mark 1}{(6.842,1.599)}
\gppoint{gp mark 1}{(6.860,1.606)}
\gppoint{gp mark 1}{(6.878,1.526)}
\gppoint{gp mark 1}{(6.896,1.593)}
\gppoint{gp mark 1}{(6.914,1.604)}
\gppoint{gp mark 1}{(6.931,1.540)}
\gppoint{gp mark 1}{(6.949,1.606)}
\gppoint{gp mark 1}{(6.967,1.592)}
\gppoint{gp mark 1}{(6.985,1.581)}
\gppoint{gp mark 1}{(7.003,1.621)}
\gppoint{gp mark 1}{(7.021,1.592)}
\gppoint{gp mark 1}{(7.039,1.574)}
\gppoint{gp mark 1}{(7.056,1.571)}
\gppoint{gp mark 1}{(7.074,1.574)}
\gppoint{gp mark 1}{(7.092,1.606)}
\gppoint{gp mark 1}{(7.110,1.589)}
\gppoint{gp mark 1}{(7.128,1.571)}
\gppoint{gp mark 1}{(7.146,1.570)}
\gppoint{gp mark 1}{(7.163,1.587)}
\gppoint{gp mark 1}{(7.181,1.603)}
\gppoint{gp mark 1}{(7.199,1.594)}
\gppoint{gp mark 1}{(7.217,1.573)}
\gppoint{gp mark 1}{(7.235,1.603)}
\gppoint{gp mark 1}{(7.253,1.598)}
\gppoint{gp mark 1}{(7.270,1.602)}
\gppoint{gp mark 1}{(7.288,1.598)}
\gppoint{gp mark 1}{(7.306,1.610)}
\gppoint{gp mark 1}{(7.324,1.620)}
\gppoint{gp mark 1}{(7.342,1.631)}
\gppoint{gp mark 1}{(7.360,1.559)}
\gppoint{gp mark 1}{(7.377,1.550)}
\gppoint{gp mark 1}{(7.395,1.604)}
\gppoint{gp mark 1}{(7.413,1.626)}
\gppoint{gp mark 1}{(7.431,1.588)}
\gppoint{gp mark 1}{(7.449,1.637)}
\gppoint{gp mark 1}{(7.467,1.604)}
\gppoint{gp mark 1}{(7.484,1.608)}
\gppoint{gp mark 1}{(7.502,1.615)}
\gppoint{gp mark 1}{(7.520,1.606)}
\gppoint{gp mark 1}{(7.538,1.652)}
\gppoint{gp mark 1}{(7.556,1.631)}
\gppoint{gp mark 1}{(7.574,1.614)}
\gppoint{gp mark 1}{(7.591,1.608)}
\gppoint{gp mark 1}{(7.609,1.593)}
\gppoint{gp mark 1}{(7.627,1.602)}
\gppoint{gp mark 1}{(7.645,1.587)}
\gppoint{gp mark 1}{(7.663,1.633)}
\gppoint{gp mark 1}{(7.681,1.633)}
\gppoint{gp mark 1}{(7.698,1.595)}
\gppoint{gp mark 1}{(7.716,1.597)}
\gppoint{gp mark 1}{(7.734,1.604)}
\gppoint{gp mark 1}{(7.752,1.645)}
\gppoint{gp mark 1}{(7.770,1.617)}
\gppoint{gp mark 1}{(7.788,1.613)}
\gppoint{gp mark 1}{(7.805,1.598)}
\gppoint{gp mark 1}{(7.823,1.618)}
\gppoint{gp mark 1}{(7.841,1.602)}
\gppoint{gp mark 1}{(7.859,1.626)}
\gppoint{gp mark 1}{(7.877,1.614)}
\gppoint{gp mark 1}{(7.895,1.628)}
\gppoint{gp mark 1}{(7.912,1.608)}
\gppoint{gp mark 1}{(7.930,1.625)}
\gppoint{gp mark 1}{(7.948,1.608)}
\gppoint{gp mark 1}{(7.966,1.658)}
\gppoint{gp mark 1}{(7.984,1.615)}
\gppoint{gp mark 1}{(8.002,1.625)}
\gppoint{gp mark 1}{(8.019,1.589)}
\gppoint{gp mark 1}{(8.037,1.621)}
\gppoint{gp mark 1}{(8.055,1.604)}
\gpcolor{gp lt color 1}
\gppoint{gp mark 2}{(1.688,4.136)}
\gppoint{gp mark 2}{(1.706,4.125)}
\gppoint{gp mark 2}{(1.724,4.051)}
\gppoint{gp mark 2}{(1.742,3.998)}
\gppoint{gp mark 2}{(1.759,3.938)}
\gppoint{gp mark 2}{(1.777,3.882)}
\gppoint{gp mark 2}{(1.795,3.853)}
\gppoint{gp mark 2}{(1.813,3.885)}
\gppoint{gp mark 2}{(1.831,3.799)}
\gppoint{gp mark 2}{(1.849,3.734)}
\gppoint{gp mark 2}{(1.866,3.775)}
\gppoint{gp mark 2}{(1.884,3.722)}
\gppoint{gp mark 2}{(1.902,3.662)}
\gppoint{gp mark 2}{(1.920,3.618)}
\gppoint{gp mark 2}{(1.938,3.594)}
\gppoint{gp mark 2}{(1.956,3.604)}
\gppoint{gp mark 2}{(1.973,3.610)}
\gppoint{gp mark 2}{(1.991,3.548)}
\gppoint{gp mark 2}{(2.009,3.449)}
\gppoint{gp mark 2}{(2.027,3.394)}
\gppoint{gp mark 2}{(2.045,3.437)}
\gppoint{gp mark 2}{(2.063,3.367)}
\gppoint{gp mark 2}{(2.080,3.486)}
\gppoint{gp mark 2}{(2.098,3.307)}
\gppoint{gp mark 2}{(2.116,3.249)}
\gppoint{gp mark 2}{(2.134,3.263)}
\gppoint{gp mark 2}{(2.152,3.223)}
\gppoint{gp mark 2}{(2.170,3.186)}
\gppoint{gp mark 2}{(2.187,3.130)}
\gppoint{gp mark 2}{(2.205,3.104)}
\gppoint{gp mark 2}{(2.223,3.085)}
\gppoint{gp mark 2}{(2.241,3.031)}
\gppoint{gp mark 2}{(2.259,3.067)}
\gppoint{gp mark 2}{(2.277,3.043)}
\gppoint{gp mark 2}{(2.294,3.053)}
\gppoint{gp mark 2}{(2.312,3.047)}
\gppoint{gp mark 2}{(2.330,3.037)}
\gppoint{gp mark 2}{(2.348,3.010)}
\gppoint{gp mark 2}{(2.366,2.996)}
\gppoint{gp mark 2}{(2.384,3.008)}
\gppoint{gp mark 2}{(2.401,3.035)}
\gppoint{gp mark 2}{(2.419,2.989)}
\gppoint{gp mark 2}{(2.437,2.992)}
\gppoint{gp mark 2}{(2.455,2.951)}
\gppoint{gp mark 2}{(2.473,2.992)}
\gppoint{gp mark 2}{(2.491,2.903)}
\gppoint{gp mark 2}{(2.508,2.876)}
\gppoint{gp mark 2}{(2.526,2.870)}
\gppoint{gp mark 2}{(2.544,2.891)}
\gppoint{gp mark 2}{(2.562,2.840)}
\gppoint{gp mark 2}{(2.580,2.812)}
\gppoint{gp mark 2}{(2.598,2.827)}
\gppoint{gp mark 2}{(2.615,2.773)}
\gppoint{gp mark 2}{(2.633,2.805)}
\gppoint{gp mark 2}{(2.651,2.776)}
\gppoint{gp mark 2}{(2.669,2.766)}
\gppoint{gp mark 2}{(2.687,2.739)}
\gppoint{gp mark 2}{(2.705,2.763)}
\gppoint{gp mark 2}{(2.722,2.712)}
\gppoint{gp mark 2}{(2.740,2.698)}
\gppoint{gp mark 2}{(2.758,2.708)}
\gppoint{gp mark 2}{(2.776,2.712)}
\gppoint{gp mark 2}{(2.794,2.679)}
\gppoint{gp mark 2}{(2.812,2.688)}
\gppoint{gp mark 2}{(2.829,2.660)}
\gppoint{gp mark 2}{(2.847,2.648)}
\gppoint{gp mark 2}{(2.865,2.633)}
\gppoint{gp mark 2}{(2.883,2.611)}
\gppoint{gp mark 2}{(2.901,2.668)}
\gppoint{gp mark 2}{(2.919,2.728)}
\gppoint{gp mark 2}{(2.936,2.611)}
\gppoint{gp mark 2}{(2.954,2.630)}
\gppoint{gp mark 2}{(2.972,2.592)}
\gppoint{gp mark 2}{(2.990,2.637)}
\gppoint{gp mark 2}{(3.008,2.568)}
\gppoint{gp mark 2}{(3.026,2.567)}
\gppoint{gp mark 2}{(3.043,2.526)}
\gppoint{gp mark 2}{(3.061,2.533)}
\gppoint{gp mark 2}{(3.079,2.525)}
\gppoint{gp mark 2}{(3.097,2.499)}
\gppoint{gp mark 2}{(3.115,2.547)}
\gppoint{gp mark 2}{(3.133,2.590)}
\gppoint{gp mark 2}{(3.150,2.599)}
\gppoint{gp mark 2}{(3.168,2.531)}
\gppoint{gp mark 2}{(3.186,2.534)}
\gppoint{gp mark 2}{(3.204,2.518)}
\gppoint{gp mark 2}{(3.222,2.448)}
\gppoint{gp mark 2}{(3.240,2.441)}
\gppoint{gp mark 2}{(3.257,2.425)}
\gppoint{gp mark 2}{(3.275,2.421)}
\gppoint{gp mark 2}{(3.293,2.438)}
\gppoint{gp mark 2}{(3.311,2.435)}
\gppoint{gp mark 2}{(3.329,2.423)}
\gppoint{gp mark 2}{(3.347,2.394)}
\gppoint{gp mark 2}{(3.364,2.409)}
\gppoint{gp mark 2}{(3.382,2.399)}
\gppoint{gp mark 2}{(3.400,2.406)}
\gppoint{gp mark 2}{(3.418,2.443)}
\gppoint{gp mark 2}{(3.436,2.409)}
\gppoint{gp mark 2}{(3.454,2.399)}
\gppoint{gp mark 2}{(3.472,2.413)}
\gppoint{gp mark 2}{(3.489,2.412)}
\gppoint{gp mark 2}{(3.507,2.373)}
\gppoint{gp mark 2}{(3.525,2.363)}
\gppoint{gp mark 2}{(3.543,2.356)}
\gppoint{gp mark 2}{(3.561,2.361)}
\gppoint{gp mark 2}{(3.579,2.346)}
\gppoint{gp mark 2}{(3.596,2.361)}
\gppoint{gp mark 2}{(3.614,2.352)}
\gppoint{gp mark 2}{(3.632,2.363)}
\gppoint{gp mark 2}{(3.650,2.386)}
\gppoint{gp mark 2}{(3.668,2.339)}
\gppoint{gp mark 2}{(3.686,2.333)}
\gppoint{gp mark 2}{(3.703,2.292)}
\gppoint{gp mark 2}{(3.721,2.258)}
\gppoint{gp mark 2}{(3.739,2.282)}
\gppoint{gp mark 2}{(3.757,2.255)}
\gppoint{gp mark 2}{(3.775,2.256)}
\gppoint{gp mark 2}{(3.793,2.241)}
\gppoint{gp mark 2}{(3.810,2.258)}
\gppoint{gp mark 2}{(3.828,2.262)}
\gppoint{gp mark 2}{(3.846,2.253)}
\gppoint{gp mark 2}{(3.864,2.261)}
\gppoint{gp mark 2}{(3.882,2.263)}
\gppoint{gp mark 2}{(3.900,2.265)}
\gppoint{gp mark 2}{(3.917,2.274)}
\gppoint{gp mark 2}{(3.935,2.247)}
\gppoint{gp mark 2}{(3.953,2.244)}
\gppoint{gp mark 2}{(3.971,2.206)}
\gppoint{gp mark 2}{(3.989,2.216)}
\gppoint{gp mark 2}{(4.007,2.197)}
\gppoint{gp mark 2}{(4.024,2.191)}
\gppoint{gp mark 2}{(4.042,2.195)}
\gppoint{gp mark 2}{(4.060,2.203)}
\gppoint{gp mark 2}{(4.078,2.177)}
\gppoint{gp mark 2}{(4.096,2.174)}
\gppoint{gp mark 2}{(4.114,2.162)}
\gppoint{gp mark 2}{(4.131,2.182)}
\gppoint{gp mark 2}{(4.149,2.160)}
\gppoint{gp mark 2}{(4.167,2.154)}
\gppoint{gp mark 2}{(4.185,2.129)}
\gppoint{gp mark 2}{(4.203,2.168)}
\gppoint{gp mark 2}{(4.221,2.157)}
\gppoint{gp mark 2}{(4.238,2.128)}
\gppoint{gp mark 2}{(4.256,2.157)}
\gppoint{gp mark 2}{(4.274,2.129)}
\gppoint{gp mark 2}{(4.292,2.129)}
\gppoint{gp mark 2}{(4.310,2.126)}
\gppoint{gp mark 2}{(4.328,2.115)}
\gppoint{gp mark 2}{(4.345,2.087)}
\gppoint{gp mark 2}{(4.363,2.099)}
\gppoint{gp mark 2}{(4.381,2.106)}
\gppoint{gp mark 2}{(4.399,2.094)}
\gppoint{gp mark 2}{(4.417,2.068)}
\gppoint{gp mark 2}{(4.435,2.055)}
\gppoint{gp mark 2}{(4.452,2.030)}
\gppoint{gp mark 2}{(4.470,2.035)}
\gppoint{gp mark 2}{(4.488,2.033)}
\gppoint{gp mark 2}{(4.506,2.020)}
\gppoint{gp mark 2}{(4.524,2.016)}
\gppoint{gp mark 2}{(4.542,2.009)}
\gppoint{gp mark 2}{(4.559,2.016)}
\gppoint{gp mark 2}{(4.577,2.001)}
\gppoint{gp mark 2}{(4.595,2.003)}
\gppoint{gp mark 2}{(4.613,1.984)}
\gppoint{gp mark 2}{(4.631,1.970)}
\gppoint{gp mark 2}{(4.649,1.977)}
\gppoint{gp mark 2}{(4.666,1.974)}
\gppoint{gp mark 2}{(4.684,1.982)}
\gppoint{gp mark 2}{(4.702,2.005)}
\gppoint{gp mark 2}{(4.720,2.003)}
\gppoint{gp mark 2}{(4.738,2.004)}
\gppoint{gp mark 2}{(4.756,1.992)}
\gppoint{gp mark 2}{(4.773,2.012)}
\gppoint{gp mark 2}{(4.791,2.010)}
\gppoint{gp mark 2}{(4.809,1.967)}
\gppoint{gp mark 2}{(4.827,1.966)}
\gppoint{gp mark 2}{(4.845,2.000)}
\gppoint{gp mark 2}{(4.863,1.975)}
\gppoint{gp mark 2}{(4.880,1.976)}
\gppoint{gp mark 2}{(4.898,2.000)}
\gppoint{gp mark 2}{(4.916,1.991)}
\gppoint{gp mark 2}{(4.934,1.996)}
\gppoint{gp mark 2}{(4.952,1.985)}
\gppoint{gp mark 2}{(4.970,1.974)}
\gppoint{gp mark 2}{(4.987,1.990)}
\gppoint{gp mark 2}{(5.005,1.998)}
\gppoint{gp mark 2}{(5.023,1.975)}
\gppoint{gp mark 2}{(5.041,1.993)}
\gppoint{gp mark 2}{(5.059,1.972)}
\gppoint{gp mark 2}{(5.077,1.965)}
\gppoint{gp mark 2}{(5.094,1.976)}
\gppoint{gp mark 2}{(5.112,1.989)}
\gppoint{gp mark 2}{(5.130,1.946)}
\gppoint{gp mark 2}{(5.148,1.949)}
\gppoint{gp mark 2}{(5.166,1.951)}
\gppoint{gp mark 2}{(5.184,1.941)}
\gppoint{gp mark 2}{(5.201,1.925)}
\gppoint{gp mark 2}{(5.219,1.960)}
\gppoint{gp mark 2}{(5.237,1.917)}
\gppoint{gp mark 2}{(5.255,1.945)}
\gppoint{gp mark 2}{(5.273,1.929)}
\gppoint{gp mark 2}{(5.291,1.917)}
\gppoint{gp mark 2}{(5.309,1.891)}
\gppoint{gp mark 2}{(5.326,1.867)}
\gppoint{gp mark 2}{(5.344,1.869)}
\gppoint{gp mark 2}{(5.362,1.852)}
\gppoint{gp mark 2}{(5.380,1.857)}
\gppoint{gp mark 2}{(5.398,1.830)}
\gppoint{gp mark 2}{(5.416,1.828)}
\gppoint{gp mark 2}{(5.433,1.845)}
\gppoint{gp mark 2}{(5.451,1.844)}
\gppoint{gp mark 2}{(5.469,1.821)}
\gppoint{gp mark 2}{(5.487,1.826)}
\gppoint{gp mark 2}{(5.505,1.828)}
\gppoint{gp mark 2}{(5.523,1.831)}
\gppoint{gp mark 2}{(5.540,1.831)}
\gppoint{gp mark 2}{(5.558,1.870)}
\gppoint{gp mark 2}{(5.576,1.866)}
\gppoint{gp mark 2}{(5.594,1.832)}
\gppoint{gp mark 2}{(5.612,1.861)}
\gppoint{gp mark 2}{(5.630,1.861)}
\gppoint{gp mark 2}{(5.647,1.864)}
\gppoint{gp mark 2}{(5.665,1.853)}
\gppoint{gp mark 2}{(5.683,1.861)}
\gppoint{gp mark 2}{(5.701,1.832)}
\gppoint{gp mark 2}{(5.719,1.835)}
\gppoint{gp mark 2}{(5.737,1.864)}
\gppoint{gp mark 2}{(5.754,1.860)}
\gppoint{gp mark 2}{(5.772,1.855)}
\gppoint{gp mark 2}{(5.790,1.860)}
\gppoint{gp mark 2}{(5.808,2.257)}
\gppoint{gp mark 2}{(5.826,1.865)}
\gppoint{gp mark 2}{(5.844,1.854)}
\gppoint{gp mark 2}{(5.861,1.848)}
\gppoint{gp mark 2}{(5.879,1.845)}
\gppoint{gp mark 2}{(5.897,1.852)}
\gppoint{gp mark 2}{(5.915,1.837)}
\gppoint{gp mark 2}{(5.933,1.822)}
\gppoint{gp mark 2}{(5.951,1.832)}
\gppoint{gp mark 2}{(5.968,1.839)}
\gppoint{gp mark 2}{(5.986,1.830)}
\gppoint{gp mark 2}{(6.004,1.836)}
\gppoint{gp mark 2}{(6.022,1.840)}
\gppoint{gp mark 2}{(6.040,1.830)}
\gppoint{gp mark 2}{(6.058,1.851)}
\gppoint{gp mark 2}{(6.075,1.859)}
\gppoint{gp mark 2}{(6.093,1.846)}
\gppoint{gp mark 2}{(6.111,1.859)}
\gppoint{gp mark 2}{(6.129,1.864)}
\gppoint{gp mark 2}{(6.147,1.840)}
\gppoint{gp mark 2}{(6.165,1.834)}
\gppoint{gp mark 2}{(6.182,1.804)}
\gppoint{gp mark 2}{(6.200,1.786)}
\gppoint{gp mark 2}{(6.218,1.777)}
\gppoint{gp mark 2}{(6.236,1.786)}
\gppoint{gp mark 2}{(6.254,1.810)}
\gppoint{gp mark 2}{(6.272,1.780)}
\gppoint{gp mark 2}{(6.289,1.820)}
\gppoint{gp mark 2}{(6.307,1.782)}
\gppoint{gp mark 2}{(6.325,1.786)}
\gppoint{gp mark 2}{(6.343,1.785)}
\gppoint{gp mark 2}{(6.361,1.774)}
\gppoint{gp mark 2}{(6.379,1.758)}
\gppoint{gp mark 2}{(6.396,1.763)}
\gppoint{gp mark 2}{(6.414,1.763)}
\gppoint{gp mark 2}{(6.432,1.756)}
\gppoint{gp mark 2}{(6.450,1.764)}
\gppoint{gp mark 2}{(6.468,1.746)}
\gppoint{gp mark 2}{(6.486,1.741)}
\gppoint{gp mark 2}{(6.503,1.719)}
\gppoint{gp mark 2}{(6.521,1.727)}
\gppoint{gp mark 2}{(6.539,1.703)}
\gppoint{gp mark 2}{(6.557,1.776)}
\gppoint{gp mark 2}{(6.575,1.725)}
\gppoint{gp mark 2}{(6.593,1.752)}
\gppoint{gp mark 2}{(6.610,1.707)}
\gppoint{gp mark 2}{(6.628,1.723)}
\gppoint{gp mark 2}{(6.646,1.692)}
\gppoint{gp mark 2}{(6.664,1.704)}
\gppoint{gp mark 2}{(6.682,1.697)}
\gppoint{gp mark 2}{(6.700,1.712)}
\gppoint{gp mark 2}{(6.717,1.711)}
\gppoint{gp mark 2}{(6.735,1.712)}
\gppoint{gp mark 2}{(6.753,1.704)}
\gppoint{gp mark 2}{(6.771,1.705)}
\gppoint{gp mark 2}{(6.789,1.708)}
\gppoint{gp mark 2}{(6.807,1.711)}
\gppoint{gp mark 2}{(6.824,1.702)}
\gppoint{gp mark 2}{(6.842,1.702)}
\gppoint{gp mark 2}{(6.860,1.727)}
\gppoint{gp mark 2}{(6.878,1.689)}
\gppoint{gp mark 2}{(6.896,1.682)}
\gppoint{gp mark 2}{(6.914,1.690)}
\gppoint{gp mark 2}{(6.931,1.681)}
\gppoint{gp mark 2}{(6.949,1.692)}
\gppoint{gp mark 2}{(6.967,1.684)}
\gppoint{gp mark 2}{(6.985,1.679)}
\gppoint{gp mark 2}{(7.003,1.686)}
\gppoint{gp mark 2}{(7.021,1.688)}
\gppoint{gp mark 2}{(7.039,1.698)}
\gppoint{gp mark 2}{(7.056,1.709)}
\gppoint{gp mark 2}{(7.074,1.712)}
\gppoint{gp mark 2}{(7.092,1.700)}
\gppoint{gp mark 2}{(7.110,1.699)}
\gppoint{gp mark 2}{(7.128,1.702)}
\gppoint{gp mark 2}{(7.146,1.704)}
\gppoint{gp mark 2}{(7.163,1.714)}
\gppoint{gp mark 2}{(7.181,1.699)}
\gppoint{gp mark 2}{(7.199,1.689)}
\gppoint{gp mark 2}{(7.217,1.723)}
\gppoint{gp mark 2}{(7.235,1.700)}
\gppoint{gp mark 2}{(7.253,1.694)}
\gppoint{gp mark 2}{(7.270,1.695)}
\gppoint{gp mark 2}{(7.288,1.682)}
\gppoint{gp mark 2}{(7.306,1.682)}
\gppoint{gp mark 2}{(7.324,1.685)}
\gppoint{gp mark 2}{(7.342,1.696)}
\gppoint{gp mark 2}{(7.360,1.685)}
\gppoint{gp mark 2}{(7.377,1.687)}
\gppoint{gp mark 2}{(7.395,1.693)}
\gppoint{gp mark 2}{(7.413,1.690)}
\gppoint{gp mark 2}{(7.431,1.678)}
\gppoint{gp mark 2}{(7.449,1.683)}
\gppoint{gp mark 2}{(7.467,1.680)}
\gppoint{gp mark 2}{(7.484,1.679)}
\gppoint{gp mark 2}{(7.502,1.690)}
\gppoint{gp mark 2}{(7.520,1.682)}
\gppoint{gp mark 2}{(7.538,1.685)}
\gppoint{gp mark 2}{(7.556,1.684)}
\gppoint{gp mark 2}{(7.574,1.688)}
\gppoint{gp mark 2}{(7.591,1.686)}
\gppoint{gp mark 2}{(7.609,1.675)}
\gppoint{gp mark 2}{(7.627,1.689)}
\gppoint{gp mark 2}{(7.645,1.668)}
\gppoint{gp mark 2}{(7.663,1.658)}
\gppoint{gp mark 2}{(7.681,1.649)}
\gppoint{gp mark 2}{(7.698,1.636)}
\gppoint{gp mark 2}{(7.716,1.630)}
\gppoint{gp mark 2}{(7.734,1.615)}
\gppoint{gp mark 2}{(7.752,1.592)}
\gppoint{gp mark 2}{(7.770,1.590)}
\gppoint{gp mark 2}{(7.788,1.588)}
\gppoint{gp mark 2}{(7.805,1.570)}
\gppoint{gp mark 2}{(7.823,1.568)}
\gppoint{gp mark 2}{(7.841,1.558)}
\gppoint{gp mark 2}{(7.859,1.584)}
\gppoint{gp mark 2}{(7.877,1.560)}
\gppoint{gp mark 2}{(7.895,1.567)}
\gppoint{gp mark 2}{(7.912,1.552)}
\gppoint{gp mark 2}{(7.930,1.555)}
\gppoint{gp mark 2}{(7.948,1.552)}
\gppoint{gp mark 2}{(7.966,1.559)}
\gppoint{gp mark 2}{(7.984,1.574)}
\gppoint{gp mark 2}{(8.002,1.549)}
\gppoint{gp mark 2}{(8.019,1.543)}
\gppoint{gp mark 2}{(8.037,1.545)}
\gppoint{gp mark 2}{(8.055,1.524)}
\gpcolor{gp lt color 2}
\gppoint{gp mark 3}{(1.688,5.003)}
\gppoint{gp mark 3}{(1.706,4.982)}
\gppoint{gp mark 3}{(1.724,4.937)}
\gppoint{gp mark 3}{(1.742,4.966)}
\gppoint{gp mark 3}{(1.759,4.944)}
\gppoint{gp mark 3}{(1.777,4.994)}
\gppoint{gp mark 3}{(1.795,4.975)}
\gppoint{gp mark 3}{(1.813,4.929)}
\gppoint{gp mark 3}{(1.831,4.943)}
\gppoint{gp mark 3}{(1.849,4.764)}
\gppoint{gp mark 3}{(1.866,4.816)}
\gppoint{gp mark 3}{(1.884,4.720)}
\gppoint{gp mark 3}{(1.902,4.783)}
\gppoint{gp mark 3}{(1.920,4.585)}
\gppoint{gp mark 3}{(1.938,4.585)}
\gppoint{gp mark 3}{(1.956,4.631)}
\gppoint{gp mark 3}{(1.973,4.519)}
\gppoint{gp mark 3}{(1.991,4.461)}
\gppoint{gp mark 3}{(2.009,4.474)}
\gppoint{gp mark 3}{(2.027,4.331)}
\gppoint{gp mark 3}{(2.045,4.330)}
\gppoint{gp mark 3}{(2.063,4.362)}
\gppoint{gp mark 3}{(2.080,4.360)}
\gppoint{gp mark 3}{(2.098,4.387)}
\gppoint{gp mark 3}{(2.116,4.357)}
\gppoint{gp mark 3}{(2.134,4.317)}
\gppoint{gp mark 3}{(2.152,4.294)}
\gppoint{gp mark 3}{(2.170,4.274)}
\gppoint{gp mark 3}{(2.187,4.232)}
\gppoint{gp mark 3}{(2.205,4.190)}
\gppoint{gp mark 3}{(2.223,4.147)}
\gppoint{gp mark 3}{(2.241,4.068)}
\gppoint{gp mark 3}{(2.259,3.967)}
\gppoint{gp mark 3}{(2.277,3.922)}
\gppoint{gp mark 3}{(2.294,3.814)}
\gppoint{gp mark 3}{(2.312,3.835)}
\gppoint{gp mark 3}{(2.330,3.907)}
\gppoint{gp mark 3}{(2.348,3.873)}
\gppoint{gp mark 3}{(2.366,3.892)}
\gppoint{gp mark 3}{(2.384,3.813)}
\gppoint{gp mark 3}{(2.401,3.898)}
\gppoint{gp mark 3}{(2.419,3.894)}
\gppoint{gp mark 3}{(2.437,3.854)}
\gppoint{gp mark 3}{(2.455,3.903)}
\gppoint{gp mark 3}{(2.473,3.826)}
\gppoint{gp mark 3}{(2.491,3.826)}
\gppoint{gp mark 3}{(2.508,3.810)}
\gppoint{gp mark 3}{(2.526,3.793)}
\gppoint{gp mark 3}{(2.544,3.706)}
\gppoint{gp mark 3}{(2.562,3.706)}
\gppoint{gp mark 3}{(2.580,3.689)}
\gppoint{gp mark 3}{(2.598,3.708)}
\gppoint{gp mark 3}{(2.615,3.685)}
\gppoint{gp mark 3}{(2.633,3.659)}
\gppoint{gp mark 3}{(2.651,3.628)}
\gppoint{gp mark 3}{(2.669,3.560)}
\gppoint{gp mark 3}{(2.687,3.468)}
\gppoint{gp mark 3}{(2.705,3.464)}
\gppoint{gp mark 3}{(2.722,3.482)}
\gppoint{gp mark 3}{(2.740,3.506)}
\gppoint{gp mark 3}{(2.758,3.414)}
\gppoint{gp mark 3}{(2.776,3.440)}
\gppoint{gp mark 3}{(2.794,3.382)}
\gppoint{gp mark 3}{(2.812,3.371)}
\gppoint{gp mark 3}{(2.829,3.316)}
\gppoint{gp mark 3}{(2.847,3.367)}
\gppoint{gp mark 3}{(2.865,3.307)}
\gppoint{gp mark 3}{(2.883,3.315)}
\gppoint{gp mark 3}{(2.901,3.291)}
\gppoint{gp mark 3}{(2.919,3.315)}
\gppoint{gp mark 3}{(2.936,3.280)}
\gppoint{gp mark 3}{(2.954,3.300)}
\gppoint{gp mark 3}{(2.972,3.284)}
\gppoint{gp mark 3}{(2.990,3.302)}
\gppoint{gp mark 3}{(3.008,3.309)}
\gppoint{gp mark 3}{(3.026,3.316)}
\gppoint{gp mark 3}{(3.043,3.292)}
\gppoint{gp mark 3}{(3.061,3.304)}
\gppoint{gp mark 3}{(3.079,3.312)}
\gppoint{gp mark 3}{(3.097,3.314)}
\gppoint{gp mark 3}{(3.115,3.329)}
\gppoint{gp mark 3}{(3.133,3.309)}
\gppoint{gp mark 3}{(3.150,3.320)}
\gppoint{gp mark 3}{(3.168,3.314)}
\gppoint{gp mark 3}{(3.186,3.305)}
\gppoint{gp mark 3}{(3.204,3.317)}
\gppoint{gp mark 3}{(3.222,3.326)}
\gppoint{gp mark 3}{(3.240,3.250)}
\gppoint{gp mark 3}{(3.257,3.263)}
\gppoint{gp mark 3}{(3.275,3.313)}
\gppoint{gp mark 3}{(3.293,3.285)}
\gppoint{gp mark 3}{(3.311,3.267)}
\gppoint{gp mark 3}{(3.329,3.278)}
\gppoint{gp mark 3}{(3.347,3.236)}
\gppoint{gp mark 3}{(3.364,3.263)}
\gppoint{gp mark 3}{(3.382,3.325)}
\gppoint{gp mark 3}{(3.400,3.256)}
\gppoint{gp mark 3}{(3.418,3.293)}
\gppoint{gp mark 3}{(3.436,3.263)}
\gppoint{gp mark 3}{(3.454,3.262)}
\gppoint{gp mark 3}{(3.472,3.264)}
\gppoint{gp mark 3}{(3.489,3.253)}
\gppoint{gp mark 3}{(3.507,3.268)}
\gppoint{gp mark 3}{(3.525,3.265)}
\gppoint{gp mark 3}{(3.543,3.247)}
\gppoint{gp mark 3}{(3.561,3.233)}
\gppoint{gp mark 3}{(3.579,3.253)}
\gppoint{gp mark 3}{(3.596,3.236)}
\gppoint{gp mark 3}{(3.614,3.217)}
\gppoint{gp mark 3}{(3.632,3.222)}
\gppoint{gp mark 3}{(3.650,3.193)}
\gppoint{gp mark 3}{(3.668,3.194)}
\gppoint{gp mark 3}{(3.686,3.195)}
\gppoint{gp mark 3}{(3.703,3.212)}
\gppoint{gp mark 3}{(3.721,3.215)}
\gppoint{gp mark 3}{(3.739,3.223)}
\gppoint{gp mark 3}{(3.757,3.189)}
\gppoint{gp mark 3}{(3.775,3.214)}
\gppoint{gp mark 3}{(3.793,3.203)}
\gppoint{gp mark 3}{(3.810,3.201)}
\gppoint{gp mark 3}{(3.828,3.212)}
\gppoint{gp mark 3}{(3.846,3.219)}
\gppoint{gp mark 3}{(3.864,3.151)}
\gppoint{gp mark 3}{(3.882,3.178)}
\gppoint{gp mark 3}{(3.900,3.167)}
\gppoint{gp mark 3}{(3.917,3.187)}
\gppoint{gp mark 3}{(3.935,3.175)}
\gppoint{gp mark 3}{(3.953,3.165)}
\gppoint{gp mark 3}{(3.971,3.140)}
\gppoint{gp mark 3}{(3.989,3.161)}
\gppoint{gp mark 3}{(4.007,3.185)}
\gppoint{gp mark 3}{(4.024,3.165)}
\gppoint{gp mark 3}{(4.042,3.190)}
\gppoint{gp mark 3}{(4.060,3.212)}
\gppoint{gp mark 3}{(4.078,3.199)}
\gppoint{gp mark 3}{(4.096,3.197)}
\gppoint{gp mark 3}{(4.114,3.194)}
\gppoint{gp mark 3}{(4.131,3.157)}
\gppoint{gp mark 3}{(4.149,3.183)}
\gppoint{gp mark 3}{(4.167,3.150)}
\gppoint{gp mark 3}{(4.185,3.182)}
\gppoint{gp mark 3}{(4.203,3.127)}
\gppoint{gp mark 3}{(4.221,3.130)}
\gppoint{gp mark 3}{(4.238,3.136)}
\gppoint{gp mark 3}{(4.256,3.131)}
\gppoint{gp mark 3}{(4.274,3.140)}
\gppoint{gp mark 3}{(4.292,3.103)}
\gppoint{gp mark 3}{(4.310,3.136)}
\gppoint{gp mark 3}{(4.328,3.143)}
\gppoint{gp mark 3}{(4.345,3.173)}
\gppoint{gp mark 3}{(4.363,3.152)}
\gppoint{gp mark 3}{(4.381,3.174)}
\gppoint{gp mark 3}{(4.399,3.216)}
\gppoint{gp mark 3}{(4.417,3.222)}
\gppoint{gp mark 3}{(4.435,3.197)}
\gppoint{gp mark 3}{(4.452,3.209)}
\gppoint{gp mark 3}{(4.470,3.231)}
\gppoint{gp mark 3}{(4.488,3.152)}
\gppoint{gp mark 3}{(4.506,3.177)}
\gppoint{gp mark 3}{(4.524,3.155)}
\gppoint{gp mark 3}{(4.542,3.132)}
\gppoint{gp mark 3}{(4.559,3.133)}
\gppoint{gp mark 3}{(4.577,3.115)}
\gppoint{gp mark 3}{(4.595,3.123)}
\gppoint{gp mark 3}{(4.613,3.060)}
\gppoint{gp mark 3}{(4.631,2.974)}
\gppoint{gp mark 3}{(4.649,2.932)}
\gppoint{gp mark 3}{(4.666,2.866)}
\gppoint{gp mark 3}{(4.684,2.751)}
\gppoint{gp mark 3}{(4.702,2.657)}
\gppoint{gp mark 3}{(4.720,2.673)}
\gppoint{gp mark 3}{(4.738,2.657)}
\gppoint{gp mark 3}{(4.756,2.610)}
\gppoint{gp mark 3}{(4.773,2.560)}
\gppoint{gp mark 3}{(4.791,2.561)}
\gppoint{gp mark 3}{(4.809,2.570)}
\gppoint{gp mark 3}{(4.827,2.555)}
\gppoint{gp mark 3}{(4.845,2.569)}
\gppoint{gp mark 3}{(4.863,2.524)}
\gppoint{gp mark 3}{(4.880,2.550)}
\gppoint{gp mark 3}{(4.898,2.541)}
\gppoint{gp mark 3}{(4.916,2.512)}
\gppoint{gp mark 3}{(4.934,2.512)}
\gppoint{gp mark 3}{(4.952,2.496)}
\gppoint{gp mark 3}{(4.970,2.519)}
\gppoint{gp mark 3}{(4.987,2.503)}
\gppoint{gp mark 3}{(5.005,2.505)}
\gppoint{gp mark 3}{(5.023,2.507)}
\gppoint{gp mark 3}{(5.041,2.469)}
\gppoint{gp mark 3}{(5.059,2.481)}
\gppoint{gp mark 3}{(5.077,2.479)}
\gppoint{gp mark 3}{(5.094,2.492)}
\gppoint{gp mark 3}{(5.112,2.452)}
\gppoint{gp mark 3}{(5.130,2.444)}
\gppoint{gp mark 3}{(5.148,2.418)}
\gppoint{gp mark 3}{(5.166,2.396)}
\gppoint{gp mark 3}{(5.184,2.480)}
\gppoint{gp mark 3}{(5.201,2.461)}
\gppoint{gp mark 3}{(5.219,2.448)}
\gppoint{gp mark 3}{(5.237,2.444)}
\gppoint{gp mark 3}{(5.255,2.384)}
\gppoint{gp mark 3}{(5.273,2.466)}
\gppoint{gp mark 3}{(5.291,2.420)}
\gppoint{gp mark 3}{(5.309,2.320)}
\gppoint{gp mark 3}{(5.326,2.318)}
\gppoint{gp mark 3}{(5.344,2.299)}
\gppoint{gp mark 3}{(5.362,2.305)}
\gppoint{gp mark 3}{(5.380,2.304)}
\gppoint{gp mark 3}{(5.398,2.307)}
\gppoint{gp mark 3}{(5.416,2.307)}
\gppoint{gp mark 3}{(5.433,2.301)}
\gppoint{gp mark 3}{(5.451,2.300)}
\gppoint{gp mark 3}{(5.469,2.289)}
\gppoint{gp mark 3}{(5.487,2.309)}
\gppoint{gp mark 3}{(5.505,2.304)}
\gppoint{gp mark 3}{(5.523,2.306)}
\gppoint{gp mark 3}{(5.540,2.300)}
\gppoint{gp mark 3}{(5.558,2.271)}
\gppoint{gp mark 3}{(5.576,2.291)}
\gppoint{gp mark 3}{(5.594,2.298)}
\gppoint{gp mark 3}{(5.612,2.295)}
\gppoint{gp mark 3}{(5.630,2.318)}
\gppoint{gp mark 3}{(5.647,2.305)}
\gppoint{gp mark 3}{(5.665,2.311)}
\gppoint{gp mark 3}{(5.683,2.291)}
\gppoint{gp mark 3}{(5.701,2.289)}
\gppoint{gp mark 3}{(5.719,2.301)}
\gppoint{gp mark 3}{(5.737,2.287)}
\gppoint{gp mark 3}{(5.754,2.292)}
\gppoint{gp mark 3}{(5.772,2.289)}
\gppoint{gp mark 3}{(5.790,2.293)}
\gppoint{gp mark 3}{(5.808,2.285)}
\gppoint{gp mark 3}{(5.826,2.291)}
\gppoint{gp mark 3}{(5.844,2.293)}
\gppoint{gp mark 3}{(5.861,2.299)}
\gppoint{gp mark 3}{(5.879,2.290)}
\gppoint{gp mark 3}{(5.897,2.289)}
\gppoint{gp mark 3}{(5.915,2.273)}
\gppoint{gp mark 3}{(5.933,2.273)}
\gppoint{gp mark 3}{(5.951,2.298)}
\gppoint{gp mark 3}{(5.968,2.294)}
\gppoint{gp mark 3}{(5.986,2.291)}
\gppoint{gp mark 3}{(6.004,2.288)}
\gppoint{gp mark 3}{(6.022,2.300)}
\gppoint{gp mark 3}{(6.040,2.282)}
\gppoint{gp mark 3}{(6.058,2.299)}
\gppoint{gp mark 3}{(6.075,2.299)}
\gppoint{gp mark 3}{(6.093,2.312)}
\gppoint{gp mark 3}{(6.111,2.299)}
\gppoint{gp mark 3}{(6.129,2.315)}
\gppoint{gp mark 3}{(6.147,2.305)}
\gppoint{gp mark 3}{(6.165,2.310)}
\gppoint{gp mark 3}{(6.182,2.300)}
\gppoint{gp mark 3}{(6.200,2.299)}
\gppoint{gp mark 3}{(6.218,2.307)}
\gppoint{gp mark 3}{(6.236,2.312)}
\gppoint{gp mark 3}{(6.254,2.312)}
\gppoint{gp mark 3}{(6.272,2.315)}
\gppoint{gp mark 3}{(6.289,2.306)}
\gppoint{gp mark 3}{(6.307,2.311)}
\gppoint{gp mark 3}{(6.325,2.325)}
\gppoint{gp mark 3}{(6.343,2.296)}
\gppoint{gp mark 3}{(6.361,2.283)}
\gppoint{gp mark 3}{(6.379,2.288)}
\gppoint{gp mark 3}{(6.396,2.312)}
\gppoint{gp mark 3}{(6.414,2.318)}
\gppoint{gp mark 3}{(6.432,2.312)}
\gppoint{gp mark 3}{(6.450,2.304)}
\gppoint{gp mark 3}{(6.468,2.307)}
\gppoint{gp mark 3}{(6.486,2.302)}
\gppoint{gp mark 3}{(6.503,2.283)}
\gppoint{gp mark 3}{(6.521,2.289)}
\gppoint{gp mark 3}{(6.539,2.290)}
\gppoint{gp mark 3}{(6.557,2.282)}
\gppoint{gp mark 3}{(6.575,2.293)}
\gppoint{gp mark 3}{(6.593,2.287)}
\gppoint{gp mark 3}{(6.610,2.297)}
\gppoint{gp mark 3}{(6.628,2.281)}
\gppoint{gp mark 3}{(6.646,2.306)}
\gppoint{gp mark 3}{(6.664,2.259)}
\gppoint{gp mark 3}{(6.682,2.276)}
\gppoint{gp mark 3}{(6.700,2.280)}
\gppoint{gp mark 3}{(6.717,2.288)}
\gppoint{gp mark 3}{(6.735,2.304)}
\gppoint{gp mark 3}{(6.753,2.276)}
\gppoint{gp mark 3}{(6.771,2.235)}
\gppoint{gp mark 3}{(6.789,2.235)}
\gppoint{gp mark 3}{(6.807,2.211)}
\gppoint{gp mark 3}{(6.824,2.230)}
\gppoint{gp mark 3}{(6.842,2.244)}
\gppoint{gp mark 3}{(6.860,2.243)}
\gppoint{gp mark 3}{(6.878,2.229)}
\gppoint{gp mark 3}{(6.896,2.258)}
\gppoint{gp mark 3}{(6.914,2.272)}
\gppoint{gp mark 3}{(6.931,2.285)}
\gppoint{gp mark 3}{(6.949,2.276)}
\gppoint{gp mark 3}{(6.967,2.280)}
\gppoint{gp mark 3}{(6.985,2.265)}
\gppoint{gp mark 3}{(7.003,2.282)}
\gppoint{gp mark 3}{(7.021,2.275)}
\gppoint{gp mark 3}{(7.039,2.276)}
\gppoint{gp mark 3}{(7.056,2.249)}
\gppoint{gp mark 3}{(7.074,2.262)}
\gppoint{gp mark 3}{(7.092,2.274)}
\gppoint{gp mark 3}{(7.110,2.266)}
\gppoint{gp mark 3}{(7.128,2.308)}
\gppoint{gp mark 3}{(7.146,2.305)}
\gppoint{gp mark 3}{(7.163,2.319)}
\gppoint{gp mark 3}{(7.181,2.299)}
\gppoint{gp mark 3}{(7.199,2.308)}
\gppoint{gp mark 3}{(7.217,2.302)}
\gppoint{gp mark 3}{(7.235,2.260)}
\gppoint{gp mark 3}{(7.253,2.298)}
\gppoint{gp mark 3}{(7.270,2.298)}
\gppoint{gp mark 3}{(7.288,2.300)}
\gppoint{gp mark 3}{(7.306,2.271)}
\gppoint{gp mark 3}{(7.324,2.264)}
\gppoint{gp mark 3}{(7.342,2.273)}
\gppoint{gp mark 3}{(7.360,2.267)}
\gppoint{gp mark 3}{(7.377,2.251)}
\gppoint{gp mark 3}{(7.395,2.248)}
\gppoint{gp mark 3}{(7.413,2.252)}
\gppoint{gp mark 3}{(7.431,2.255)}
\gppoint{gp mark 3}{(7.449,2.257)}
\gppoint{gp mark 3}{(7.467,2.262)}
\gppoint{gp mark 3}{(7.484,2.281)}
\gppoint{gp mark 3}{(7.502,2.245)}
\gppoint{gp mark 3}{(7.520,2.256)}
\gppoint{gp mark 3}{(7.538,2.261)}
\gppoint{gp mark 3}{(7.556,2.240)}
\gppoint{gp mark 3}{(7.574,2.248)}
\gppoint{gp mark 3}{(7.591,2.262)}
\gppoint{gp mark 3}{(7.609,2.243)}
\gppoint{gp mark 3}{(7.627,2.250)}
\gppoint{gp mark 3}{(7.645,2.246)}
\gppoint{gp mark 3}{(7.663,2.259)}
\gppoint{gp mark 3}{(7.681,2.257)}
\gppoint{gp mark 3}{(7.698,2.253)}
\gppoint{gp mark 3}{(7.716,2.261)}
\gppoint{gp mark 3}{(7.734,2.240)}
\gppoint{gp mark 3}{(7.752,2.244)}
\gppoint{gp mark 3}{(7.770,2.246)}
\gppoint{gp mark 3}{(7.788,2.281)}
\gppoint{gp mark 3}{(7.805,2.265)}
\gppoint{gp mark 3}{(7.823,2.266)}
\gppoint{gp mark 3}{(7.841,2.280)}
\gppoint{gp mark 3}{(7.859,2.258)}
\gppoint{gp mark 3}{(7.877,2.240)}
\gppoint{gp mark 3}{(7.895,2.220)}
\gppoint{gp mark 3}{(7.912,2.185)}
\gppoint{gp mark 3}{(7.930,2.228)}
\gppoint{gp mark 3}{(7.948,2.174)}
\gppoint{gp mark 3}{(7.966,2.158)}
\gppoint{gp mark 3}{(7.984,2.189)}
\gppoint{gp mark 3}{(8.002,2.201)}
\gppoint{gp mark 3}{(8.019,2.233)}
\gppoint{gp mark 3}{(8.037,2.201)}
\gppoint{gp mark 3}{(8.055,2.181)}
\gpcolor{gp lt color 3}
\gppoint{gp mark 4}{(1.688,4.150)}
\gppoint{gp mark 4}{(1.706,4.169)}
\gppoint{gp mark 4}{(1.724,3.949)}
\gppoint{gp mark 4}{(1.742,3.823)}
\gppoint{gp mark 4}{(1.759,3.755)}
\gppoint{gp mark 4}{(1.777,3.699)}
\gppoint{gp mark 4}{(1.795,3.655)}
\gppoint{gp mark 4}{(1.813,3.481)}
\gppoint{gp mark 4}{(1.831,3.473)}
\gppoint{gp mark 4}{(1.849,3.283)}
\gppoint{gp mark 4}{(1.866,3.235)}
\gppoint{gp mark 4}{(1.884,3.220)}
\gppoint{gp mark 4}{(1.902,3.158)}
\gppoint{gp mark 4}{(1.920,3.201)}
\gppoint{gp mark 4}{(1.938,3.152)}
\gppoint{gp mark 4}{(1.956,3.093)}
\gppoint{gp mark 4}{(1.973,3.069)}
\gppoint{gp mark 4}{(1.991,3.106)}
\gppoint{gp mark 4}{(2.009,3.150)}
\gppoint{gp mark 4}{(2.027,3.069)}
\gppoint{gp mark 4}{(2.045,2.942)}
\gppoint{gp mark 4}{(2.063,2.963)}
\gppoint{gp mark 4}{(2.080,2.955)}
\gppoint{gp mark 4}{(2.098,2.956)}
\gppoint{gp mark 4}{(2.116,2.939)}
\gppoint{gp mark 4}{(2.134,2.848)}
\gppoint{gp mark 4}{(2.152,2.819)}
\gppoint{gp mark 4}{(2.170,2.857)}
\gppoint{gp mark 4}{(2.187,2.801)}
\gppoint{gp mark 4}{(2.205,2.643)}
\gppoint{gp mark 4}{(2.223,2.593)}
\gppoint{gp mark 4}{(2.241,2.659)}
\gppoint{gp mark 4}{(2.259,2.641)}
\gppoint{gp mark 4}{(2.277,2.580)}
\gppoint{gp mark 4}{(2.294,2.523)}
\gppoint{gp mark 4}{(2.312,2.536)}
\gppoint{gp mark 4}{(2.330,2.571)}
\gppoint{gp mark 4}{(2.348,2.526)}
\gppoint{gp mark 4}{(2.366,2.490)}
\gppoint{gp mark 4}{(2.384,2.457)}
\gppoint{gp mark 4}{(2.401,2.457)}
\gppoint{gp mark 4}{(2.419,2.446)}
\gppoint{gp mark 4}{(2.437,2.418)}
\gppoint{gp mark 4}{(2.455,2.417)}
\gppoint{gp mark 4}{(2.473,2.421)}
\gppoint{gp mark 4}{(2.491,2.419)}
\gppoint{gp mark 4}{(2.508,2.389)}
\gppoint{gp mark 4}{(2.526,2.383)}
\gppoint{gp mark 4}{(2.544,2.386)}
\gppoint{gp mark 4}{(2.562,2.398)}
\gppoint{gp mark 4}{(2.580,2.383)}
\gppoint{gp mark 4}{(2.598,2.354)}
\gppoint{gp mark 4}{(2.615,2.364)}
\gppoint{gp mark 4}{(2.633,2.358)}
\gppoint{gp mark 4}{(2.651,2.348)}
\gppoint{gp mark 4}{(2.669,2.363)}
\gppoint{gp mark 4}{(2.687,2.327)}
\gppoint{gp mark 4}{(2.705,2.365)}
\gppoint{gp mark 4}{(2.722,2.295)}
\gppoint{gp mark 4}{(2.740,2.280)}
\gppoint{gp mark 4}{(2.758,2.308)}
\gppoint{gp mark 4}{(2.776,2.308)}
\gppoint{gp mark 4}{(2.794,2.304)}
\gppoint{gp mark 4}{(2.812,2.325)}
\gppoint{gp mark 4}{(2.829,2.303)}
\gppoint{gp mark 4}{(2.847,2.350)}
\gppoint{gp mark 4}{(2.865,2.299)}
\gppoint{gp mark 4}{(2.883,2.285)}
\gppoint{gp mark 4}{(2.901,2.325)}
\gppoint{gp mark 4}{(2.919,2.268)}
\gppoint{gp mark 4}{(2.936,2.276)}
\gppoint{gp mark 4}{(2.954,2.252)}
\gppoint{gp mark 4}{(2.972,2.232)}
\gppoint{gp mark 4}{(2.990,2.253)}
\gppoint{gp mark 4}{(3.008,2.201)}
\gppoint{gp mark 4}{(3.026,2.217)}
\gppoint{gp mark 4}{(3.043,2.220)}
\gppoint{gp mark 4}{(3.061,2.236)}
\gppoint{gp mark 4}{(3.079,2.218)}
\gppoint{gp mark 4}{(3.097,2.178)}
\gppoint{gp mark 4}{(3.115,2.169)}
\gppoint{gp mark 4}{(3.133,2.153)}
\gppoint{gp mark 4}{(3.150,2.175)}
\gppoint{gp mark 4}{(3.168,2.172)}
\gppoint{gp mark 4}{(3.186,2.199)}
\gppoint{gp mark 4}{(3.204,2.170)}
\gppoint{gp mark 4}{(3.222,2.154)}
\gppoint{gp mark 4}{(3.240,2.196)}
\gppoint{gp mark 4}{(3.257,2.203)}
\gppoint{gp mark 4}{(3.275,2.195)}
\gppoint{gp mark 4}{(3.293,2.193)}
\gppoint{gp mark 4}{(3.311,2.193)}
\gppoint{gp mark 4}{(3.329,2.169)}
\gppoint{gp mark 4}{(3.347,2.147)}
\gppoint{gp mark 4}{(3.364,2.181)}
\gppoint{gp mark 4}{(3.382,2.188)}
\gppoint{gp mark 4}{(3.400,2.107)}
\gppoint{gp mark 4}{(3.418,2.124)}
\gppoint{gp mark 4}{(3.436,2.105)}
\gppoint{gp mark 4}{(3.454,2.108)}
\gppoint{gp mark 4}{(3.472,2.080)}
\gppoint{gp mark 4}{(3.489,2.084)}
\gppoint{gp mark 4}{(3.507,2.094)}
\gppoint{gp mark 4}{(3.525,2.086)}
\gppoint{gp mark 4}{(3.543,2.099)}
\gppoint{gp mark 4}{(3.561,2.094)}
\gppoint{gp mark 4}{(3.579,2.102)}
\gppoint{gp mark 4}{(3.596,2.081)}
\gppoint{gp mark 4}{(3.614,2.061)}
\gppoint{gp mark 4}{(3.632,2.063)}
\gppoint{gp mark 4}{(3.650,2.027)}
\gppoint{gp mark 4}{(3.668,2.054)}
\gppoint{gp mark 4}{(3.686,2.057)}
\gppoint{gp mark 4}{(3.703,2.053)}
\gppoint{gp mark 4}{(3.721,2.030)}
\gppoint{gp mark 4}{(3.739,2.010)}
\gppoint{gp mark 4}{(3.757,2.029)}
\gppoint{gp mark 4}{(3.775,2.026)}
\gppoint{gp mark 4}{(3.793,2.045)}
\gppoint{gp mark 4}{(3.810,2.055)}
\gppoint{gp mark 4}{(3.828,2.048)}
\gppoint{gp mark 4}{(3.846,2.054)}
\gppoint{gp mark 4}{(3.864,2.029)}
\gppoint{gp mark 4}{(3.882,2.042)}
\gppoint{gp mark 4}{(3.900,2.069)}
\gppoint{gp mark 4}{(3.917,1.999)}
\gppoint{gp mark 4}{(3.935,2.029)}
\gppoint{gp mark 4}{(3.953,2.012)}
\gppoint{gp mark 4}{(3.971,1.992)}
\gppoint{gp mark 4}{(3.989,1.971)}
\gppoint{gp mark 4}{(4.007,1.996)}
\gppoint{gp mark 4}{(4.024,1.972)}
\gppoint{gp mark 4}{(4.042,1.969)}
\gppoint{gp mark 4}{(4.060,1.977)}
\gppoint{gp mark 4}{(4.078,1.969)}
\gppoint{gp mark 4}{(4.096,1.953)}
\gppoint{gp mark 4}{(4.114,1.957)}
\gppoint{gp mark 4}{(4.131,1.970)}
\gppoint{gp mark 4}{(4.149,1.953)}
\gppoint{gp mark 4}{(4.167,1.947)}
\gppoint{gp mark 4}{(4.185,1.939)}
\gppoint{gp mark 4}{(4.203,1.932)}
\gppoint{gp mark 4}{(4.221,1.964)}
\gppoint{gp mark 4}{(4.238,1.900)}
\gppoint{gp mark 4}{(4.256,1.914)}
\gppoint{gp mark 4}{(4.274,1.904)}
\gppoint{gp mark 4}{(4.292,1.911)}
\gppoint{gp mark 4}{(4.310,1.885)}
\gppoint{gp mark 4}{(4.328,1.904)}
\gppoint{gp mark 4}{(4.345,1.910)}
\gppoint{gp mark 4}{(4.363,1.874)}
\gppoint{gp mark 4}{(4.381,1.911)}
\gppoint{gp mark 4}{(4.399,1.862)}
\gppoint{gp mark 4}{(4.417,1.887)}
\gppoint{gp mark 4}{(4.435,1.843)}
\gppoint{gp mark 4}{(4.452,1.876)}
\gppoint{gp mark 4}{(4.470,1.858)}
\gppoint{gp mark 4}{(4.488,1.868)}
\gppoint{gp mark 4}{(4.506,1.859)}
\gppoint{gp mark 4}{(4.524,1.892)}
\gppoint{gp mark 4}{(4.542,1.851)}
\gppoint{gp mark 4}{(4.559,1.839)}
\gppoint{gp mark 4}{(4.577,1.863)}
\gppoint{gp mark 4}{(4.595,1.835)}
\gppoint{gp mark 4}{(4.613,1.813)}
\gppoint{gp mark 4}{(4.631,1.824)}
\gppoint{gp mark 4}{(4.649,1.851)}
\gppoint{gp mark 4}{(4.666,1.829)}
\gppoint{gp mark 4}{(4.684,1.825)}
\gppoint{gp mark 4}{(4.702,1.814)}
\gppoint{gp mark 4}{(4.720,1.826)}
\gppoint{gp mark 4}{(4.738,1.838)}
\gppoint{gp mark 4}{(4.756,1.811)}
\gppoint{gp mark 4}{(4.773,1.831)}
\gppoint{gp mark 4}{(4.791,1.821)}
\gppoint{gp mark 4}{(4.809,1.805)}
\gppoint{gp mark 4}{(4.827,1.819)}
\gppoint{gp mark 4}{(4.845,1.813)}
\gppoint{gp mark 4}{(4.863,1.816)}
\gppoint{gp mark 4}{(4.880,1.819)}
\gppoint{gp mark 4}{(4.898,1.832)}
\gppoint{gp mark 4}{(4.916,1.825)}
\gppoint{gp mark 4}{(4.934,1.815)}
\gppoint{gp mark 4}{(4.952,1.818)}
\gppoint{gp mark 4}{(4.970,1.822)}
\gppoint{gp mark 4}{(4.987,1.807)}
\gppoint{gp mark 4}{(5.005,1.835)}
\gppoint{gp mark 4}{(5.023,1.814)}
\gppoint{gp mark 4}{(5.041,1.815)}
\gppoint{gp mark 4}{(5.059,1.810)}
\gppoint{gp mark 4}{(5.077,1.834)}
\gppoint{gp mark 4}{(5.094,1.846)}
\gppoint{gp mark 4}{(5.112,1.865)}
\gppoint{gp mark 4}{(5.130,1.816)}
\gppoint{gp mark 4}{(5.148,1.805)}
\gppoint{gp mark 4}{(5.166,1.806)}
\gppoint{gp mark 4}{(5.184,1.823)}
\gppoint{gp mark 4}{(5.201,1.811)}
\gppoint{gp mark 4}{(5.219,1.828)}
\gppoint{gp mark 4}{(5.237,1.854)}
\gppoint{gp mark 4}{(5.255,1.818)}
\gppoint{gp mark 4}{(5.273,1.866)}
\gppoint{gp mark 4}{(5.291,1.782)}
\gppoint{gp mark 4}{(5.309,1.773)}
\gppoint{gp mark 4}{(5.326,1.804)}
\gppoint{gp mark 4}{(5.344,1.804)}
\gppoint{gp mark 4}{(5.362,1.786)}
\gppoint{gp mark 4}{(5.380,1.794)}
\gppoint{gp mark 4}{(5.398,1.777)}
\gppoint{gp mark 4}{(5.416,1.786)}
\gppoint{gp mark 4}{(5.433,1.804)}
\gppoint{gp mark 4}{(5.451,1.788)}
\gppoint{gp mark 4}{(5.469,1.792)}
\gppoint{gp mark 4}{(5.487,1.781)}
\gppoint{gp mark 4}{(5.505,1.805)}
\gppoint{gp mark 4}{(5.523,1.801)}
\gppoint{gp mark 4}{(5.540,1.797)}
\gppoint{gp mark 4}{(5.558,1.788)}
\gppoint{gp mark 4}{(5.576,1.777)}
\gppoint{gp mark 4}{(5.594,1.780)}
\gppoint{gp mark 4}{(5.612,1.757)}
\gppoint{gp mark 4}{(5.630,1.759)}
\gppoint{gp mark 4}{(5.647,1.745)}
\gppoint{gp mark 4}{(5.665,1.744)}
\gppoint{gp mark 4}{(5.683,1.761)}
\gppoint{gp mark 4}{(5.701,1.775)}
\gppoint{gp mark 4}{(5.719,1.781)}
\gppoint{gp mark 4}{(5.737,1.778)}
\gppoint{gp mark 4}{(5.754,1.770)}
\gppoint{gp mark 4}{(5.772,1.785)}
\gppoint{gp mark 4}{(5.790,1.784)}
\gppoint{gp mark 4}{(5.808,1.783)}
\gppoint{gp mark 4}{(5.826,1.799)}
\gppoint{gp mark 4}{(5.844,1.800)}
\gppoint{gp mark 4}{(5.861,1.783)}
\gppoint{gp mark 4}{(5.879,1.797)}
\gppoint{gp mark 4}{(5.897,1.770)}
\gppoint{gp mark 4}{(5.915,1.748)}
\gppoint{gp mark 4}{(5.933,1.759)}
\gppoint{gp mark 4}{(5.951,1.751)}
\gppoint{gp mark 4}{(5.968,1.752)}
\gppoint{gp mark 4}{(5.986,1.736)}
\gppoint{gp mark 4}{(6.004,1.755)}
\gppoint{gp mark 4}{(6.022,1.766)}
\gppoint{gp mark 4}{(6.040,1.761)}
\gppoint{gp mark 4}{(6.058,1.761)}
\gppoint{gp mark 4}{(6.075,1.762)}
\gppoint{gp mark 4}{(6.093,1.759)}
\gppoint{gp mark 4}{(6.111,1.740)}
\gppoint{gp mark 4}{(6.129,1.734)}
\gppoint{gp mark 4}{(6.147,1.715)}
\gppoint{gp mark 4}{(6.165,1.792)}
\gppoint{gp mark 4}{(6.182,1.725)}
\gppoint{gp mark 4}{(6.200,1.748)}
\gppoint{gp mark 4}{(6.218,1.749)}
\gppoint{gp mark 4}{(6.236,1.683)}
\gppoint{gp mark 4}{(6.254,1.695)}
\gppoint{gp mark 4}{(6.272,1.666)}
\gppoint{gp mark 4}{(6.289,1.689)}
\gppoint{gp mark 4}{(6.307,1.693)}
\gppoint{gp mark 4}{(6.325,1.700)}
\gppoint{gp mark 4}{(6.343,1.703)}
\gppoint{gp mark 4}{(6.361,1.673)}
\gppoint{gp mark 4}{(6.379,1.696)}
\gppoint{gp mark 4}{(6.396,1.701)}
\gppoint{gp mark 4}{(6.414,1.682)}
\gppoint{gp mark 4}{(6.432,1.670)}
\gppoint{gp mark 4}{(6.450,1.656)}
\gppoint{gp mark 4}{(6.468,1.661)}
\gppoint{gp mark 4}{(6.486,1.672)}
\gppoint{gp mark 4}{(6.503,1.684)}
\gppoint{gp mark 4}{(6.521,1.686)}
\gppoint{gp mark 4}{(6.539,1.674)}
\gppoint{gp mark 4}{(6.557,1.682)}
\gppoint{gp mark 4}{(6.575,1.670)}
\gppoint{gp mark 4}{(6.593,1.685)}
\gppoint{gp mark 4}{(6.610,1.671)}
\gppoint{gp mark 4}{(6.628,1.675)}
\gppoint{gp mark 4}{(6.646,1.687)}
\gppoint{gp mark 4}{(6.664,1.691)}
\gppoint{gp mark 4}{(6.682,1.683)}
\gppoint{gp mark 4}{(6.700,1.666)}
\gppoint{gp mark 4}{(6.717,1.657)}
\gppoint{gp mark 4}{(6.735,1.674)}
\gppoint{gp mark 4}{(6.753,1.675)}
\gppoint{gp mark 4}{(6.771,1.669)}
\gppoint{gp mark 4}{(6.789,1.656)}
\gppoint{gp mark 4}{(6.807,1.680)}
\gppoint{gp mark 4}{(6.824,1.672)}
\gppoint{gp mark 4}{(6.842,1.680)}
\gppoint{gp mark 4}{(6.860,1.665)}
\gppoint{gp mark 4}{(6.878,1.655)}
\gppoint{gp mark 4}{(6.896,1.670)}
\gppoint{gp mark 4}{(6.914,1.674)}
\gppoint{gp mark 4}{(6.931,1.652)}
\gppoint{gp mark 4}{(6.949,1.664)}
\gppoint{gp mark 4}{(6.967,1.644)}
\gppoint{gp mark 4}{(6.985,1.657)}
\gppoint{gp mark 4}{(7.003,1.652)}
\gppoint{gp mark 4}{(7.021,1.639)}
\gppoint{gp mark 4}{(7.039,1.659)}
\gppoint{gp mark 4}{(7.056,1.664)}
\gppoint{gp mark 4}{(7.074,1.650)}
\gppoint{gp mark 4}{(7.092,1.666)}
\gppoint{gp mark 4}{(7.110,1.649)}
\gppoint{gp mark 4}{(7.128,1.662)}
\gppoint{gp mark 4}{(7.146,1.660)}
\gppoint{gp mark 4}{(7.163,1.658)}
\gppoint{gp mark 4}{(7.181,1.643)}
\gppoint{gp mark 4}{(7.199,1.666)}
\gppoint{gp mark 4}{(7.217,1.663)}
\gppoint{gp mark 4}{(7.235,1.662)}
\gppoint{gp mark 4}{(7.253,1.655)}
\gppoint{gp mark 4}{(7.270,1.652)}
\gppoint{gp mark 4}{(7.288,1.668)}
\gppoint{gp mark 4}{(7.306,1.690)}
\gppoint{gp mark 4}{(7.324,1.651)}
\gppoint{gp mark 4}{(7.342,1.638)}
\gppoint{gp mark 4}{(7.360,1.651)}
\gppoint{gp mark 4}{(7.377,1.659)}
\gppoint{gp mark 4}{(7.395,1.625)}
\gppoint{gp mark 4}{(7.413,1.580)}
\gppoint{gp mark 4}{(7.431,1.561)}
\gppoint{gp mark 4}{(7.449,1.561)}
\gppoint{gp mark 4}{(7.467,1.551)}
\gppoint{gp mark 4}{(7.484,1.535)}
\gppoint{gp mark 4}{(7.502,1.566)}
\gppoint{gp mark 4}{(7.520,1.569)}
\gppoint{gp mark 4}{(7.538,1.562)}
\gppoint{gp mark 4}{(7.556,1.539)}
\gppoint{gp mark 4}{(7.574,1.581)}
\gppoint{gp mark 4}{(7.591,1.553)}
\gppoint{gp mark 4}{(7.609,1.543)}
\gppoint{gp mark 4}{(7.627,1.536)}
\gppoint{gp mark 4}{(7.645,1.513)}
\gppoint{gp mark 4}{(7.663,1.519)}
\gppoint{gp mark 4}{(7.681,1.514)}
\gppoint{gp mark 4}{(7.698,1.506)}
\gppoint{gp mark 4}{(7.716,1.513)}
\gppoint{gp mark 4}{(7.734,1.522)}
\gppoint{gp mark 4}{(7.752,1.511)}
\gppoint{gp mark 4}{(7.770,1.508)}
\gppoint{gp mark 4}{(7.788,1.490)}
\gppoint{gp mark 4}{(7.805,1.490)}
\gppoint{gp mark 4}{(7.823,1.482)}
\gppoint{gp mark 4}{(7.841,1.505)}
\gppoint{gp mark 4}{(7.859,1.504)}
\gppoint{gp mark 4}{(7.877,1.490)}
\gppoint{gp mark 4}{(7.895,1.486)}
\gppoint{gp mark 4}{(7.912,1.492)}
\gppoint{gp mark 4}{(7.930,1.481)}
\gppoint{gp mark 4}{(7.948,1.473)}
\gppoint{gp mark 4}{(7.966,1.491)}
\gppoint{gp mark 4}{(7.984,1.480)}
\gppoint{gp mark 4}{(8.002,1.474)}
\gppoint{gp mark 4}{(8.019,1.484)}
\gppoint{gp mark 4}{(8.037,1.474)}
\gppoint{gp mark 4}{(8.055,1.461)}
\gpcolor{gp lt color 4}
\gppoint{gp mark 5}{(1.688,4.147)}
\gppoint{gp mark 5}{(1.706,4.186)}
\gppoint{gp mark 5}{(1.724,4.184)}
\gppoint{gp mark 5}{(1.742,4.058)}
\gppoint{gp mark 5}{(1.759,4.004)}
\gppoint{gp mark 5}{(1.777,3.918)}
\gppoint{gp mark 5}{(1.795,3.931)}
\gppoint{gp mark 5}{(1.813,3.884)}
\gppoint{gp mark 5}{(1.831,3.774)}
\gppoint{gp mark 5}{(1.849,3.681)}
\gppoint{gp mark 5}{(1.866,3.651)}
\gppoint{gp mark 5}{(1.884,3.598)}
\gppoint{gp mark 5}{(1.902,3.577)}
\gppoint{gp mark 5}{(1.920,3.403)}
\gppoint{gp mark 5}{(1.938,3.404)}
\gppoint{gp mark 5}{(1.956,3.422)}
\gppoint{gp mark 5}{(1.973,3.327)}
\gppoint{gp mark 5}{(1.991,3.327)}
\gppoint{gp mark 5}{(2.009,3.293)}
\gppoint{gp mark 5}{(2.027,3.304)}
\gppoint{gp mark 5}{(2.045,3.302)}
\gppoint{gp mark 5}{(2.063,3.278)}
\gppoint{gp mark 5}{(2.080,3.190)}
\gppoint{gp mark 5}{(2.098,3.153)}
\gppoint{gp mark 5}{(2.116,3.045)}
\gppoint{gp mark 5}{(2.134,2.947)}
\gppoint{gp mark 5}{(2.152,2.932)}
\gppoint{gp mark 5}{(2.170,2.906)}
\gppoint{gp mark 5}{(2.187,2.908)}
\gppoint{gp mark 5}{(2.205,2.915)}
\gppoint{gp mark 5}{(2.223,2.842)}
\gppoint{gp mark 5}{(2.241,2.924)}
\gppoint{gp mark 5}{(2.259,2.901)}
\gppoint{gp mark 5}{(2.277,2.843)}
\gppoint{gp mark 5}{(2.294,2.846)}
\gppoint{gp mark 5}{(2.312,2.864)}
\gppoint{gp mark 5}{(2.330,2.875)}
\gppoint{gp mark 5}{(2.348,2.852)}
\gppoint{gp mark 5}{(2.366,2.770)}
\gppoint{gp mark 5}{(2.384,2.775)}
\gppoint{gp mark 5}{(2.401,2.767)}
\gppoint{gp mark 5}{(2.419,2.780)}
\gppoint{gp mark 5}{(2.437,2.836)}
\gppoint{gp mark 5}{(2.455,2.756)}
\gppoint{gp mark 5}{(2.473,2.682)}
\gppoint{gp mark 5}{(2.491,2.701)}
\gppoint{gp mark 5}{(2.508,2.661)}
\gppoint{gp mark 5}{(2.526,2.650)}
\gppoint{gp mark 5}{(2.544,2.659)}
\gppoint{gp mark 5}{(2.562,2.676)}
\gppoint{gp mark 5}{(2.580,2.704)}
\gppoint{gp mark 5}{(2.598,2.737)}
\gppoint{gp mark 5}{(2.615,2.692)}
\gppoint{gp mark 5}{(2.633,2.687)}
\gppoint{gp mark 5}{(2.651,2.616)}
\gppoint{gp mark 5}{(2.669,2.674)}
\gppoint{gp mark 5}{(2.687,2.650)}
\gppoint{gp mark 5}{(2.705,2.647)}
\gppoint{gp mark 5}{(2.722,2.618)}
\gppoint{gp mark 5}{(2.740,2.606)}
\gppoint{gp mark 5}{(2.758,2.553)}
\gppoint{gp mark 5}{(2.776,2.651)}
\gppoint{gp mark 5}{(2.794,2.627)}
\gppoint{gp mark 5}{(2.812,2.574)}
\gppoint{gp mark 5}{(2.829,2.515)}
\gppoint{gp mark 5}{(2.847,2.517)}
\gppoint{gp mark 5}{(2.865,2.509)}
\gppoint{gp mark 5}{(2.883,2.551)}
\gppoint{gp mark 5}{(2.901,2.506)}
\gppoint{gp mark 5}{(2.919,2.517)}
\gppoint{gp mark 5}{(2.936,2.513)}
\gppoint{gp mark 5}{(2.954,2.471)}
\gppoint{gp mark 5}{(2.972,2.468)}
\gppoint{gp mark 5}{(2.990,2.471)}
\gppoint{gp mark 5}{(3.008,2.458)}
\gppoint{gp mark 5}{(3.026,2.510)}
\gppoint{gp mark 5}{(3.043,2.489)}
\gppoint{gp mark 5}{(3.061,2.492)}
\gppoint{gp mark 5}{(3.079,2.491)}
\gppoint{gp mark 5}{(3.097,2.514)}
\gppoint{gp mark 5}{(3.115,2.473)}
\gppoint{gp mark 5}{(3.133,2.516)}
\gppoint{gp mark 5}{(3.150,2.546)}
\gppoint{gp mark 5}{(3.168,2.521)}
\gppoint{gp mark 5}{(3.186,2.562)}
\gppoint{gp mark 5}{(3.204,2.452)}
\gppoint{gp mark 5}{(3.222,2.460)}
\gppoint{gp mark 5}{(3.240,2.421)}
\gppoint{gp mark 5}{(3.257,2.400)}
\gppoint{gp mark 5}{(3.275,2.414)}
\gppoint{gp mark 5}{(3.293,2.373)}
\gppoint{gp mark 5}{(3.311,2.461)}
\gppoint{gp mark 5}{(3.329,2.434)}
\gppoint{gp mark 5}{(3.347,2.396)}
\gppoint{gp mark 5}{(3.364,2.392)}
\gppoint{gp mark 5}{(3.382,2.364)}
\gppoint{gp mark 5}{(3.400,2.393)}
\gppoint{gp mark 5}{(3.418,2.367)}
\gppoint{gp mark 5}{(3.436,2.295)}
\gppoint{gp mark 5}{(3.454,2.296)}
\gppoint{gp mark 5}{(3.472,2.364)}
\gppoint{gp mark 5}{(3.489,2.368)}
\gppoint{gp mark 5}{(3.507,2.377)}
\gppoint{gp mark 5}{(3.525,2.376)}
\gppoint{gp mark 5}{(3.543,2.342)}
\gppoint{gp mark 5}{(3.561,2.313)}
\gppoint{gp mark 5}{(3.579,2.267)}
\gppoint{gp mark 5}{(3.596,2.283)}
\gppoint{gp mark 5}{(3.614,2.309)}
\gppoint{gp mark 5}{(3.632,2.271)}
\gppoint{gp mark 5}{(3.650,2.265)}
\gppoint{gp mark 5}{(3.668,2.169)}
\gppoint{gp mark 5}{(3.686,2.204)}
\gppoint{gp mark 5}{(3.703,2.181)}
\gppoint{gp mark 5}{(3.721,2.203)}
\gppoint{gp mark 5}{(3.739,2.157)}
\gppoint{gp mark 5}{(3.757,2.152)}
\gppoint{gp mark 5}{(3.775,2.182)}
\gppoint{gp mark 5}{(3.793,2.150)}
\gppoint{gp mark 5}{(3.810,2.160)}
\gppoint{gp mark 5}{(3.828,2.120)}
\gppoint{gp mark 5}{(3.846,2.127)}
\gppoint{gp mark 5}{(3.864,2.228)}
\gppoint{gp mark 5}{(3.882,2.126)}
\gppoint{gp mark 5}{(3.900,2.103)}
\gppoint{gp mark 5}{(3.917,2.105)}
\gppoint{gp mark 5}{(3.935,2.145)}
\gppoint{gp mark 5}{(3.953,2.152)}
\gppoint{gp mark 5}{(3.971,2.183)}
\gppoint{gp mark 5}{(3.989,2.188)}
\gppoint{gp mark 5}{(4.007,2.116)}
\gppoint{gp mark 5}{(4.024,2.165)}
\gppoint{gp mark 5}{(4.042,2.107)}
\gppoint{gp mark 5}{(4.060,2.054)}
\gppoint{gp mark 5}{(4.078,2.098)}
\gppoint{gp mark 5}{(4.096,2.068)}
\gppoint{gp mark 5}{(4.114,2.090)}
\gppoint{gp mark 5}{(4.131,2.053)}
\gppoint{gp mark 5}{(4.149,2.061)}
\gppoint{gp mark 5}{(4.167,2.073)}
\gppoint{gp mark 5}{(4.185,2.033)}
\gppoint{gp mark 5}{(4.203,2.063)}
\gppoint{gp mark 5}{(4.221,2.094)}
\gppoint{gp mark 5}{(4.238,2.098)}
\gppoint{gp mark 5}{(4.256,2.084)}
\gppoint{gp mark 5}{(4.274,2.107)}
\gppoint{gp mark 5}{(4.292,2.109)}
\gppoint{gp mark 5}{(4.310,2.128)}
\gppoint{gp mark 5}{(4.328,2.151)}
\gppoint{gp mark 5}{(4.345,2.147)}
\gppoint{gp mark 5}{(4.363,2.071)}
\gppoint{gp mark 5}{(4.381,2.099)}
\gppoint{gp mark 5}{(4.399,2.062)}
\gppoint{gp mark 5}{(4.417,2.060)}
\gppoint{gp mark 5}{(4.435,2.038)}
\gppoint{gp mark 5}{(4.452,2.039)}
\gppoint{gp mark 5}{(4.470,2.023)}
\gppoint{gp mark 5}{(4.488,2.014)}
\gppoint{gp mark 5}{(4.506,2.035)}
\gppoint{gp mark 5}{(4.524,1.996)}
\gppoint{gp mark 5}{(4.542,1.998)}
\gppoint{gp mark 5}{(4.559,1.994)}
\gppoint{gp mark 5}{(4.577,1.972)}
\gppoint{gp mark 5}{(4.595,1.966)}
\gppoint{gp mark 5}{(4.613,1.969)}
\gppoint{gp mark 5}{(4.631,1.986)}
\gppoint{gp mark 5}{(4.649,1.964)}
\gppoint{gp mark 5}{(4.666,1.956)}
\gppoint{gp mark 5}{(4.684,1.976)}
\gppoint{gp mark 5}{(4.702,1.968)}
\gppoint{gp mark 5}{(4.720,1.960)}
\gppoint{gp mark 5}{(4.738,2.015)}
\gppoint{gp mark 5}{(4.756,1.975)}
\gppoint{gp mark 5}{(4.773,1.973)}
\gppoint{gp mark 5}{(4.791,2.028)}
\gppoint{gp mark 5}{(4.809,1.990)}
\gppoint{gp mark 5}{(4.827,1.982)}
\gppoint{gp mark 5}{(4.845,2.001)}
\gppoint{gp mark 5}{(4.863,2.000)}
\gppoint{gp mark 5}{(4.880,2.006)}
\gppoint{gp mark 5}{(4.898,2.020)}
\gppoint{gp mark 5}{(4.916,2.060)}
\gppoint{gp mark 5}{(4.934,1.982)}
\gppoint{gp mark 5}{(4.952,2.000)}
\gppoint{gp mark 5}{(4.970,2.004)}
\gppoint{gp mark 5}{(4.987,2.016)}
\gppoint{gp mark 5}{(5.005,2.011)}
\gppoint{gp mark 5}{(5.023,2.013)}
\gppoint{gp mark 5}{(5.041,2.000)}
\gppoint{gp mark 5}{(5.059,2.008)}
\gppoint{gp mark 5}{(5.077,1.976)}
\gppoint{gp mark 5}{(5.094,1.954)}
\gppoint{gp mark 5}{(5.112,2.027)}
\gppoint{gp mark 5}{(5.130,1.987)}
\gppoint{gp mark 5}{(5.148,1.988)}
\gppoint{gp mark 5}{(5.166,1.998)}
\gppoint{gp mark 5}{(5.184,2.019)}
\gppoint{gp mark 5}{(5.201,2.012)}
\gppoint{gp mark 5}{(5.219,1.995)}
\gppoint{gp mark 5}{(5.237,1.994)}
\gppoint{gp mark 5}{(5.255,1.983)}
\gppoint{gp mark 5}{(5.273,1.971)}
\gppoint{gp mark 5}{(5.291,2.000)}
\gppoint{gp mark 5}{(5.309,1.960)}
\gppoint{gp mark 5}{(5.326,1.956)}
\gppoint{gp mark 5}{(5.344,1.960)}
\gppoint{gp mark 5}{(5.362,1.961)}
\gppoint{gp mark 5}{(5.380,2.011)}
\gppoint{gp mark 5}{(5.398,2.063)}
\gppoint{gp mark 5}{(5.416,1.965)}
\gppoint{gp mark 5}{(5.433,1.928)}
\gppoint{gp mark 5}{(5.451,1.940)}
\gppoint{gp mark 5}{(5.469,1.959)}
\gppoint{gp mark 5}{(5.487,1.937)}
\gppoint{gp mark 5}{(5.505,1.936)}
\gppoint{gp mark 5}{(5.523,1.922)}
\gppoint{gp mark 5}{(5.540,1.905)}
\gppoint{gp mark 5}{(5.558,1.941)}
\gppoint{gp mark 5}{(5.576,1.916)}
\gppoint{gp mark 5}{(5.594,1.881)}
\gppoint{gp mark 5}{(5.612,1.925)}
\gppoint{gp mark 5}{(5.630,1.930)}
\gppoint{gp mark 5}{(5.647,1.929)}
\gppoint{gp mark 5}{(5.665,1.888)}
\gppoint{gp mark 5}{(5.683,1.894)}
\gppoint{gp mark 5}{(5.701,1.922)}
\gppoint{gp mark 5}{(5.719,1.915)}
\gppoint{gp mark 5}{(5.737,1.940)}
\gppoint{gp mark 5}{(5.754,1.925)}
\gppoint{gp mark 5}{(5.772,1.954)}
\gppoint{gp mark 5}{(5.790,1.900)}
\gppoint{gp mark 5}{(5.808,1.982)}
\gppoint{gp mark 5}{(5.826,1.972)}
\gppoint{gp mark 5}{(5.844,1.959)}
\gppoint{gp mark 5}{(5.861,1.980)}
\gppoint{gp mark 5}{(5.879,1.957)}
\gppoint{gp mark 5}{(5.897,1.967)}
\gppoint{gp mark 5}{(5.915,1.977)}
\gppoint{gp mark 5}{(5.933,2.030)}
\gppoint{gp mark 5}{(5.951,1.905)}
\gppoint{gp mark 5}{(5.968,1.905)}
\gppoint{gp mark 5}{(5.986,1.910)}
\gppoint{gp mark 5}{(6.004,1.921)}
\gppoint{gp mark 5}{(6.022,1.896)}
\gppoint{gp mark 5}{(6.040,1.898)}
\gppoint{gp mark 5}{(6.058,1.913)}
\gppoint{gp mark 5}{(6.075,1.893)}
\gppoint{gp mark 5}{(6.093,1.871)}
\gppoint{gp mark 5}{(6.111,1.871)}
\gppoint{gp mark 5}{(6.129,1.810)}
\gppoint{gp mark 5}{(6.147,1.879)}
\gppoint{gp mark 5}{(6.165,1.904)}
\gppoint{gp mark 5}{(6.182,1.897)}
\gppoint{gp mark 5}{(6.200,1.914)}
\gppoint{gp mark 5}{(6.218,1.922)}
\gppoint{gp mark 5}{(6.236,1.916)}
\gppoint{gp mark 5}{(6.254,1.895)}
\gppoint{gp mark 5}{(6.272,1.942)}
\gppoint{gp mark 5}{(6.289,1.938)}
\gppoint{gp mark 5}{(6.307,1.849)}
\gppoint{gp mark 5}{(6.325,1.792)}
\gppoint{gp mark 5}{(6.343,1.793)}
\gppoint{gp mark 5}{(6.361,1.775)}
\gppoint{gp mark 5}{(6.379,1.766)}
\gppoint{gp mark 5}{(6.396,1.733)}
\gppoint{gp mark 5}{(6.414,1.763)}
\gppoint{gp mark 5}{(6.432,1.751)}
\gppoint{gp mark 5}{(6.450,1.772)}
\gppoint{gp mark 5}{(6.468,1.785)}
\gppoint{gp mark 5}{(6.486,1.761)}
\gppoint{gp mark 5}{(6.503,1.731)}
\gppoint{gp mark 5}{(6.521,1.728)}
\gppoint{gp mark 5}{(6.539,1.774)}
\gppoint{gp mark 5}{(6.557,1.742)}
\gppoint{gp mark 5}{(6.575,1.725)}
\gppoint{gp mark 5}{(6.593,1.798)}
\gppoint{gp mark 5}{(6.610,1.734)}
\gppoint{gp mark 5}{(6.628,1.704)}
\gppoint{gp mark 5}{(6.646,1.727)}
\gppoint{gp mark 5}{(6.664,1.651)}
\gppoint{gp mark 5}{(6.682,1.683)}
\gppoint{gp mark 5}{(6.700,1.687)}
\gppoint{gp mark 5}{(6.717,1.706)}
\gppoint{gp mark 5}{(6.735,1.661)}
\gppoint{gp mark 5}{(6.753,1.710)}
\gppoint{gp mark 5}{(6.771,1.725)}
\gppoint{gp mark 5}{(6.789,1.729)}
\gppoint{gp mark 5}{(6.807,1.713)}
\gppoint{gp mark 5}{(6.824,1.761)}
\gppoint{gp mark 5}{(6.842,1.646)}
\gppoint{gp mark 5}{(6.860,1.709)}
\gppoint{gp mark 5}{(6.878,1.667)}
\gppoint{gp mark 5}{(6.896,1.676)}
\gppoint{gp mark 5}{(6.914,1.673)}
\gppoint{gp mark 5}{(6.931,1.686)}
\gppoint{gp mark 5}{(6.949,1.687)}
\gppoint{gp mark 5}{(6.967,1.694)}
\gppoint{gp mark 5}{(6.985,1.690)}
\gppoint{gp mark 5}{(7.003,1.689)}
\gppoint{gp mark 5}{(7.021,1.635)}
\gppoint{gp mark 5}{(7.039,1.726)}
\gppoint{gp mark 5}{(7.056,1.754)}
\gppoint{gp mark 5}{(7.074,1.765)}
\gppoint{gp mark 5}{(7.092,1.751)}
\gppoint{gp mark 5}{(7.110,1.751)}
\gppoint{gp mark 5}{(7.128,1.759)}
\gppoint{gp mark 5}{(7.146,1.760)}
\gppoint{gp mark 5}{(7.163,1.755)}
\gppoint{gp mark 5}{(7.181,1.762)}
\gppoint{gp mark 5}{(7.199,1.730)}
\gppoint{gp mark 5}{(7.217,1.711)}
\gppoint{gp mark 5}{(7.235,1.738)}
\gppoint{gp mark 5}{(7.253,1.723)}
\gppoint{gp mark 5}{(7.270,1.715)}
\gppoint{gp mark 5}{(7.288,1.749)}
\gppoint{gp mark 5}{(7.306,1.730)}
\gppoint{gp mark 5}{(7.324,1.743)}
\gppoint{gp mark 5}{(7.342,1.765)}
\gppoint{gp mark 5}{(7.360,1.750)}
\gppoint{gp mark 5}{(7.377,1.727)}
\gppoint{gp mark 5}{(7.395,1.765)}
\gppoint{gp mark 5}{(7.413,1.765)}
\gppoint{gp mark 5}{(7.431,1.756)}
\gppoint{gp mark 5}{(7.449,1.789)}
\gppoint{gp mark 5}{(7.467,1.740)}
\gppoint{gp mark 5}{(7.484,1.768)}
\gppoint{gp mark 5}{(7.502,1.770)}
\gppoint{gp mark 5}{(7.520,1.752)}
\gppoint{gp mark 5}{(7.538,1.752)}
\gppoint{gp mark 5}{(7.556,1.811)}
\gppoint{gp mark 5}{(7.574,1.715)}
\gppoint{gp mark 5}{(7.591,1.694)}
\gppoint{gp mark 5}{(7.609,1.687)}
\gppoint{gp mark 5}{(7.627,1.692)}
\gppoint{gp mark 5}{(7.645,1.697)}
\gppoint{gp mark 5}{(7.663,1.709)}
\gppoint{gp mark 5}{(7.681,1.717)}
\gppoint{gp mark 5}{(7.698,1.735)}
\gppoint{gp mark 5}{(7.716,1.718)}
\gppoint{gp mark 5}{(7.734,1.744)}
\gppoint{gp mark 5}{(7.752,1.792)}
\gppoint{gp mark 5}{(7.770,1.767)}
\gppoint{gp mark 5}{(7.788,1.733)}
\gppoint{gp mark 5}{(7.805,1.726)}
\gppoint{gp mark 5}{(7.823,1.708)}
\gppoint{gp mark 5}{(7.841,1.676)}
\gppoint{gp mark 5}{(7.859,1.702)}
\gppoint{gp mark 5}{(7.877,1.716)}
\gppoint{gp mark 5}{(7.895,1.657)}
\gppoint{gp mark 5}{(7.912,1.698)}
\gppoint{gp mark 5}{(7.930,1.711)}
\gppoint{gp mark 5}{(7.948,1.683)}
\gppoint{gp mark 5}{(7.966,1.650)}
\gppoint{gp mark 5}{(7.984,1.651)}
\gppoint{gp mark 5}{(8.002,1.684)}
\gppoint{gp mark 5}{(8.019,1.633)}
\gppoint{gp mark 5}{(8.037,1.646)}
\gppoint{gp mark 5}{(8.055,1.701)}
\gpcolor{gp lt color border}
\draw[gp path] (1.688,6.193)--(1.688,0.985)--(8.822,0.985)--(8.822,6.193)--cycle;
%% coordinates of the plot area
\gpdefrectangularnode{gp plot 1}{\pgfpoint{1.688cm}{0.985cm}}{\pgfpoint{8.822cm}{6.193cm}}
\end{tikzpicture}
